(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     93080,       2163]*)
(*NotebookOutlinePosition[     93752,       2187]*)
(*  CellTagsIndexPosition[     93708,       2183]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[{
    \(Momentof\ Volume\ Under\ a\ Line\ Segment\ of\ a\ Face\), "\
\[IndentingNewLine]", 
    \(Line\ is\ in\ 3  D\), "\[IndentingNewLine]", 
    \(End\ points\ are \((x1, y1, z1)\), \((x2, y2, 
      z2)\)\), "\[IndentingNewLine]", 
    \(The\ surface\ is\ defined\), "\[IndentingNewLine]", 
    \(z = z \((x, y)\)\), "\[IndentingNewLine]", 
    \(The\ integrals\ to\ calculate\ are\), "\[IndentingNewLine]", 
    \(\[Integral]\_x1\%x2\(\[Integral]\_0\%\(y1 + \(\(y2 - y1\)\/\(x2 - \
x1\)\) \((x - x1)\)\)\(\[Integral]\_0\%\(z \((x, y)\)\)v \[DifferentialD]z \
\[DifferentialD]y \[DifferentialD]x\)\)\), "\[IndentingNewLine]", 
    \(where\ v\  = \ 1, x, y, z, x\^2, y\^2, z\^2, \ xy, xz, 
    yz\[IndentingNewLine]\)}], "Text"],

Cell[BoxData[{
    \(For\ a\ Plane\ Face\), "\[IndentingNewLine]", 
    \(a\ x + b\ y + c\ z + d = 0\), "\[IndentingNewLine]", 
    \(Therefore\), "\[IndentingNewLine]", 
    \(z = \(-\(\(a\ x\  + \ b\ y\  + \ d\)\/c\)\)\), "\[IndentingNewLine]", 
    \(The\ integrals\ to\ calculate\ are\), "\[IndentingNewLine]", 
    \(\[Integral]\_x1\%x2\(\[Integral]\_0\%\(y1 + \(\(y2 - y1\)\/\(x2 - \
x1\)\) \((x - x1)\)\)\(\[Integral]\_0\%\(-\(\(a\ x\  + \ b\ y\  + \ \
d\)\/c\)\)v \[DifferentialD]z \[DifferentialD]y \(\(\[DifferentialD]x\)\(\
\[IndentingNewLine]\)\)\)\)\)}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(eqn1\  = \ 
      a\ x1\  + \ b\ y1\  + \ c\ z1\  + \ d\  \[Equal] \ 0\)], "Input"],

Cell[BoxData[
    \(d + a\ x1 + b\ y1 + c\ z1 == 0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(eqn2\  = 
      a\ x2\  + \ b\ y2\  + \ c\ z2\  + \ d\  \[Equal] \ 0\)], "Input"],

Cell[BoxData[
    \(d + a\ x2 + b\ y2 + c\ z2 == 0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(eqn3\  = \ d \[Equal] 1\)], "Input"],

Cell[BoxData[
    \(d == 1\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ab\  = Solve[{eqn1, \ eqn2}, {a, \ b}]\)], "Input"],

Cell[BoxData[
    \({{a \[Rule] \(-\(\(\(-d\)\ y1 + d\ y2 + c\ y2\ z1 - 
                  c\ y1\ z2\)\/\(\(-x2\)\ y1 + x1\ y2\)\)\), 
        b \[Rule] \(-\(\(\(-d\)\ x1 + d\ x2 + c\ x2\ z1 - 
                  c\ x1\ z2\)\/\(x2\ y1 - x1\ y2\)\)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(abc\  = Solve[{eqn1, \ eqn2, eqn3}, {a, \ b, d}]\)], "Input"],

Cell[BoxData[
    \({{a \[Rule] \(-\(\(\(-y1\) + y2 + c\ y2\ z1 - 
                  c\ y1\ z2\)\/\(\(-x2\)\ y1 + x1\ y2\)\)\), 
        b \[Rule] \(-\(\(x1 - x2 - c\ x2\ z1 + c\ x1\ z2\)\/\(\(-x2\)\ y1 + 
                  x1\ y2\)\)\), d \[Rule] 1}}\)], "Output"]
}, Open  ]],

Cell["\<\
Substitution of a,b does not simplify the integrals.
Substitution of a,b,c does not simplify the integrals.
Substitution of a,b,d does not simplify the integrals.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(I1 = \[Integral]\_0\%\(-\(\(a\ x\  + \ b\ y\  + \ d\)\/c\)\)1 \
\[DifferentialD]z\)], "Input"],

Cell[BoxData[
    \(\(-\(\(d + a\ x + b\ y\)\/c\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(I1 = \[Integral]\_0\%\(y1 + \(\(y2 - y1\)\/\(x2 - x1\)\) \((x - \
x1)\)\)I1 \[DifferentialD]y\)], "Input"],

Cell[BoxData[
    \(\(-\(\(\((d + 
                  a\ x)\)\ \((y1 + \(\((x - x1)\)\ \((\(-y1\) + \
y2)\)\)\/\(\(-x1\) + x2\))\) + 
            1\/2\ b\ \((y1 + \(\((x - x1)\)\ \((\(-y1\) + y2)\)\)\/\(\(-x1\) \
+ x2\))\)\^2\)\/c\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(I1 = \[Integral]\_x1\%x2 I1 \[DifferentialD]x\)], "Input"],

Cell[BoxData[
    \(\(-\(\(1\/c\)\((\(-\(\(x1\^3\ \((y1 - y2)\)\ \((2\ a\ x1 - 2\ a\ x2 + 
                      b\ y1 - 
                      b\ y2)\)\)\/\(6\ \((x1 - x2)\)\^2\)\)\) + \(x2\^3\ \
\((y1 - y2)\)\ \((2\ a\ x1 - 2\ a\ x2 + b\ y1 - b\ y2)\)\)\/\(6\ \((x1 - \
x2)\)\^2\) + \(x1\ \((x2\ y1 - x1\ y2)\)\ \((2\ d\ x1 - 2\ d\ x2 - b\ x2\ y1 \
+ b\ x1\ y2)\)\)\/\(2\ \((x1 - x2)\)\^2\) - \(x2\ \((x2\ y1 - x1\ y2)\)\ \((2\
\ d\ x1 - 2\ d\ x2 - b\ x2\ y1 + b\ x1\ y2)\)\)\/\(2\ \((x1 - x2)\)\^2\) + \(\
\(1\/\(2\ \((x1 - x2)\)\^2\)\)\((x1\^2\ \((\(-d\)\ x1\ y1 + d\ x2\ y1 + 
                  a\ x1\ x2\ y1 - a\ x2\^2\ y1 + b\ x2\ y1\^2 + d\ x1\ y2 - 
                  a\ x1\^2\ y2 - d\ x2\ y2 + a\ x1\ x2\ y2 - b\ x1\ y1\ y2 - 
                  b\ x2\ y1\ y2 + 
                  b\ x1\ y2\^2)\))\)\) - \(\(1\/\(2\ \((x1 - \
x2)\)\^2\)\)\((x2\^2\ \((\(-d\)\ x1\ y1 + d\ x2\ y1 + a\ x1\ x2\ y1 - 
                  a\ x2\^2\ y1 + b\ x2\ y1\^2 + d\ x1\ y2 - a\ x1\^2\ y2 - 
                  d\ x2\ y2 + a\ x1\ x2\ y2 - b\ x1\ y1\ y2 - b\ x2\ y1\ y2 + 
                  b\ x1\ y2\^2)\))\)\))\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(I1\  = \ Simplify[I1]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(6\ c\)\)\((\((x1 - x2)\)\ \((3\ d\ \((y1 + y2)\) + 
            a\ \((2\ x1\ y1 + x2\ y1 + x1\ y2 + 2\ x2\ y2)\) + 
            b\ \((y1\^2 + y1\ y2 + y2\^2)\))\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FortranForm[I1]\)], "Input"],

Cell["\<\
        ((x1 - x2)*
     -    (3*d*(y1 + y2) + 
     -      a*
     -       (2*x1*y1 + 
     -         x2*y1 + 
     -         x1*y2 + 2*x2*y2
     -         ) + 
     -      b*
     -       (y1**2 + y1*y2 + 
     -         y2**2)))/(6.*c)\
\>", "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[I1]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(6\ c\)\)\((\((x1 - x2)\)\ \((3\ d\ \((y1 + y2)\) + 
            a\ \((2\ x1\ y1 + x2\ y1 + x1\ y2 + 2\ x2\ y2)\) + 
            b\ \((y1\^2 + y1\ y2 + y2\^2)\))\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(I1\  = \ Simplify[I1\  /. \ abc]\)], "Input"],

Cell[BoxData[
    \({\((\((x1 - 
                x2)\)\ \((x2\ \((\(-y2\^2\)\ \((1 + c\ z1)\) + 
                      y1\ y2\ \((\(-1\) + 2\ c\ z2)\) + 
                      y1\^2\ \((\(-1\) + c\ \((z1 + z2)\))\))\) + 
                x1\ \((y1\ \((y2 - 2\ c\ y2\ z1)\) + y1\^2\ \((1 + c\ z2)\) - 
                      y2\^2\ \((\(-1\) + 
                            c\ \((z1 + 
                                  z2)\))\))\))\))\)/\((6\ c\ \((\(-x2\)\ y1 + 
                x1\ y2)\))\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ix = \[Integral]\_0\%\(-\(\(a\ x\  + \ b\ y\  + \ d\)\/c\)\)x \
\[DifferentialD]z\)], "Input"],

Cell[BoxData[
    \(\(-\(\(x\ \((d + a\ x + b\ y)\)\)\/c\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ix = \[Integral]\_0\%\(y1 + \(\(y2 - y1\)\/\(x2 - x1\)\) \((x - \
x1)\)\)Ix \[DifferentialD]y\)], "Input"],

Cell[BoxData[
    \(\(-\(\(x\ \((\((d + 
                      a\ x)\)\ \((y1 + \(\((x - x1)\)\ \((\(-y1\) + y2)\)\)\/\
\(\(-x1\) + x2\))\) + 
                1\/2\ b\ \((y1 + \(\((x - x1)\)\ \((\(-y1\) + \
y2)\)\)\/\(\(-x1\) + x2\))\)\^2)\)\)\/c\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ix = \[Integral]\_x1\%x2 Ix \[DifferentialD]x\)], "Input"],

Cell[BoxData[
    \(\(-\(\(1\/c\)\((\(-\(\(x1\^4\ \((y1 - y2)\)\ \((2\ a\ x1 - 2\ a\ x2 + 
                      b\ y1 - 
                      b\ y2)\)\)\/\(8\ \((\(-x1\) + x2)\)\^2\)\)\) + \(x2\^4\ \
\((y1 - y2)\)\ \((2\ a\ x1 - 2\ a\ x2 + b\ y1 - b\ y2)\)\)\/\(8\ \((\(-x1\) + \
x2)\)\^2\) - \(x1\^2\ \((x2\ y1 - x1\ y2)\)\ \((\(-2\)\ d\ x1 + 2\ d\ x2 + b\ \
x2\ y1 - b\ x1\ y2)\)\)\/\(4\ \((\(-x1\) + x2)\)\^2\) + \(x2\^2\ \((x2\ y1 - \
x1\ y2)\)\ \((\(-2\)\ d\ x1 + 2\ d\ x2 + b\ x2\ y1 - b\ x1\ y2)\)\)\/\(4\ \((\
\(-x1\) + x2)\)\^2\) + \(\(1\/\(3\ \((\(-x1\) + x2)\)\^2\)\)\((x1\^3\ \((\(-d\
\)\ x1\ y1 + d\ x2\ y1 + a\ x1\ x2\ y1 - a\ x2\^2\ y1 + b\ x2\ y1\^2 + 
                  d\ x1\ y2 - a\ x1\^2\ y2 - d\ x2\ y2 + a\ x1\ x2\ y2 - 
                  b\ x1\ y1\ y2 - b\ x2\ y1\ y2 + 
                  b\ x1\ y2\^2)\))\)\) - \(\(1\/\(3\ \((\(-x1\) + \
x2)\)\^2\)\)\((x2\^3\ \((\(-d\)\ x1\ y1 + d\ x2\ y1 + a\ x1\ x2\ y1 - 
                  a\ x2\^2\ y1 + b\ x2\ y1\^2 + d\ x1\ y2 - a\ x1\^2\ y2 - 
                  d\ x2\ y2 + a\ x1\ x2\ y2 - b\ x1\ y1\ y2 - b\ x2\ y1\ y2 + 
                  b\ x1\ y2\^2)\))\)\))\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ix\  = \ Simplify[Ix]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(24\ c\)\)\((\((x1 - 
            x2)\)\ \((4\ d\ \((x1\ \((2\ y1 + y2)\) + 
                  x2\ \((y1 + 2\ y2)\))\) + 
            2\ a\ \((2\ x1\ x2\ \((y1 + y2)\) + x1\^2\ \((3\ y1 + y2)\) + 
                  x2\^2\ \((y1 + 3\ y2)\))\) + 
            b\ \((x1\ \((3\ y1\^2 + 2\ y1\ y2 + y2\^2)\) + 
                  x2\ \((y1\^2 + 2\ y1\ y2 + 
                        3\ y2\^2)\))\))\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FortranForm[Ix]\)], "Input"],

Cell["\<\
        ((x1 - x2)*
     -    (4*d*
     -       (x1*
     -          (2*y1 + y2) + 
     -         x2*(y1 + 2*y2))
     -        + 2*a*
     -       (2*x1*x2*
     -          (y1 + y2) + 
     -         x1**2*
     -          (3*y1 + y2) + 
     -         x2**2*
     -          (y1 + 3*y2))\\
     -       + b*
     -       (x1*
     -          (3*y1**2 + 
     -           2*y1*y2 + 
     -           y2**2) + 
     -         x2*
     -          (y1**2 + 
     -           2*y1*y2 + 
     -           3*y2**2))))/
     -  (24.*c)\
\>", "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[Ix]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(24\ c\)\)\((\((x1 - 
            x2)\)\ \((b\ \((\((3\ x1 + x2)\)\ y1\^2 + 
                  2\ \((x1 + x2)\)\ y1\ y2 + \((x1 + 3\ x2)\)\ y2\^2)\) + 
            4\ d\ \((x1\ \((2\ y1 + y2)\) + x2\ \((y1 + 2\ y2)\))\) + 
            2\ a\ \((2\ x1\ x2\ \((y1 + y2)\) + x1\^2\ \((3\ y1 + y2)\) + 
                  x2\^2\ \((y1 + 3\ y2)\))\))\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ix\  = \ Simplify[Ix\  /. \ abc]\)], "Input"],

Cell[BoxData[
    \({\((\((x1 - 
                x2)\)\ \((x2\^2\ \((\(-3\)\ y2\^2\ \((1 + c\ z1)\) + 
                      y1\^2\ \((\(-1\) + c\ z1 + 2\ c\ z2)\) + 
                      2\ y1\ y2\ \((\(-1\) + 3\ c\ z2)\))\) + 
                x1\ x2\ \((2\ c\ y1\ y2\ \((\(-z1\) + z2)\) + 
                      y2\^2\ \((2 - 3\ c\ \((z1 + z2)\))\) + 
                      y1\^2\ \((\(-2\) + 3\ c\ \((z1 + z2)\))\))\) + 
                x1\^2\ \((y1\ y2\ \((2 - 6\ c\ z1)\) + 
                      3\ y1\^2\ \((1 + c\ z2)\) - 
                      y2\^2\ \((\(-1\) + 
                            c\ \((2\ z1 + 
                                  z2)\))\))\))\))\)/\((24\ c\ \((\(-x2\)\ y1 \
+ x1\ y2)\))\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Iy = \[Integral]\_0\%\(-\(\(a\ x\  + \ b\ y\  + \ d\)\/c\)\)y \
\[DifferentialD]z\)], "Input"],

Cell[BoxData[
    \(\(-\(\(y\ \((d + a\ x + b\ y)\)\)\/c\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Iy = \[Integral]\_0\%\(y1 + \(\(y2 - y1\)\/\(x2 - x1\)\) \((x - \
x1)\)\)Iy \[DifferentialD]y\)], "Input"],

Cell[BoxData[
    \(\(-\(\(1\/2\ \((d + 
                  a\ x)\)\ \((y1 + \(\((x - x1)\)\ \((\(-y1\) + \
y2)\)\)\/\(\(-x1\) + x2\))\)\^2 + 
            1\/3\ b\ \((y1 + \(\((x - x1)\)\ \((\(-y1\) + y2)\)\)\/\(\(-x1\) \
+ x2\))\)\^3\)\/c\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Iy = \[Integral]\_x1\%x2 Iy \[DifferentialD]x\)], "Input"],

Cell[BoxData[
    \(\(-\(\(1\/c\)\((\(-\(\(x1\^4\ \((y1 - y2)\)\^2\ \((3\ a\ x1 - 
                      3\ a\ x2 + 2\ b\ y1 - 
                      2\ b\ y2)\)\)\/\(24\ \((x1 - x2)\)\^3\)\)\) + \(x2\^4\ \
\((y1 - y2)\)\^2\ \((3\ a\ x1 - 3\ a\ x2 + 2\ b\ y1 - 2\ b\ y2)\)\)\/\(24\ \
\((x1 - x2)\)\^3\) - \(x1\ \((x2\ y1 - x1\ y2)\)\^2\ \((3\ d\ x1 - 3\ d\ x2 - \
2\ b\ x2\ y1 + 2\ b\ x1\ y2)\)\)\/\(6\ \((x1 - x2)\)\^3\) + \(x2\ \((x2\ y1 - \
x1\ y2)\)\^2\ \((3\ d\ x1 - 3\ d\ x2 - 2\ b\ x2\ y1 + 2\ b\ x1\ y2)\)\)\/\(6\ \
\((x1 - x2)\)\^3\) - \(\(1\/\(4\ \((x1 - x2)\)\^3\)\)\((x1\^2\ \((x2\ y1 - 
                  x1\ y2)\)\ \((\(-2\)\ d\ x1\ y1 + 2\ d\ x2\ y1 + 
                  a\ x1\ x2\ y1 - a\ x2\^2\ y1 + 2\ b\ x2\ y1\^2 + 
                  2\ d\ x1\ y2 - a\ x1\^2\ y2 - 2\ d\ x2\ y2 + 
                  a\ x1\ x2\ y2 - 2\ b\ x1\ y1\ y2 - 2\ b\ x2\ y1\ y2 + 
                  2\ b\ x1\ y2\^2)\))\)\) + \(\(1\/\(4\ \((x1 - \
x2)\)\^3\)\)\((x2\^2\ \((x2\ y1 - x1\ y2)\)\ \((\(-2\)\ d\ x1\ y1 + 
                  2\ d\ x2\ y1 + a\ x1\ x2\ y1 - a\ x2\^2\ y1 + 
                  2\ b\ x2\ y1\^2 + 2\ d\ x1\ y2 - a\ x1\^2\ y2 - 
                  2\ d\ x2\ y2 + a\ x1\ x2\ y2 - 2\ b\ x1\ y1\ y2 - 
                  2\ b\ x2\ y1\ y2 + 
                  2\ b\ x1\ y2\^2)\))\)\) + \(\(1\/\(6\ \((x1 - \
x2)\)\^3\)\)\((x1\^3\ \((y1 - y2)\)\ \((\(-d\)\ x1\ y1 + d\ x2\ y1 + 
                  2\ a\ x1\ x2\ y1 - 2\ a\ x2\^2\ y1 + 2\ b\ x2\ y1\^2 + 
                  d\ x1\ y2 - 2\ a\ x1\^2\ y2 - d\ x2\ y2 + 
                  2\ a\ x1\ x2\ y2 - 2\ b\ x1\ y1\ y2 - 2\ b\ x2\ y1\ y2 + 
                  2\ b\ x1\ y2\^2)\))\)\) - \(\(1\/\(6\ \((x1 - \
x2)\)\^3\)\)\((x2\^3\ \((y1 - y2)\)\ \((\(-d\)\ x1\ y1 + d\ x2\ y1 + 
                  2\ a\ x1\ x2\ y1 - 2\ a\ x2\^2\ y1 + 2\ b\ x2\ y1\^2 + 
                  d\ x1\ y2 - 2\ a\ x1\^2\ y2 - d\ x2\ y2 + 
                  2\ a\ x1\ x2\ y2 - 2\ b\ x1\ y1\ y2 - 2\ b\ x2\ y1\ y2 + 
                  2\ b\ x1\ y2\^2)\))\)\))\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Iy\  = \ Simplify[Iy]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(24\ c\)\)\((\((x1 - 
            x2)\)\ \((4\ d\ \((y1\^2 + y1\ y2 + y2\^2)\) + 
            2\ b\ \((y1\^3 + y1\^2\ y2 + y1\ y2\^2 + y2\^3)\) + 
            a\ \((x1\ \((3\ y1\^2 + 2\ y1\ y2 + y2\^2)\) + 
                  x2\ \((y1\^2 + 2\ y1\ y2 + 
                        3\ y2\^2)\))\))\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FortranForm[Iy]\)], "Input"],

Cell["\<\
        ((x1 - x2)*
     -    (4*d*
     -       (y1**2 + y1*y2 + 
     -         y2**2) + 
     -      2*b*
     -       (y1**3 + 
     -         y1**2*y2 + 
     -         y1*y2**2 + 
     -         y2**3) + 
     -      a*
     -       (x1*
     -          (3*y1**2 + 
     -           2*y1*y2 + 
     -           y2**2) + 
     -         x2*
     -          (y1**2 + 
     -           2*y1*y2 + 
     -           3*y2**2))))/
     -  (24.*c)\
\>", "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[Iy]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(24\ c\)\)\((\((x1 - 
            x2)\)\ \((2\ b\ \((y1 + y2)\)\ \((y1\^2 + y2\^2)\) + 
            4\ d\ \((y1\^2 + y1\ y2 + y2\^2)\) + 
            a\ \((\((3\ x1 + x2)\)\ y1\^2 + 
                  2\ \((x1 + x2)\)\ y1\ y2 + \((x1 + 
                        3\ x2)\)\ y2\^2)\))\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Iy\  = \ Simplify[Iy\  /. \ abc]\)], "Input"],

Cell[BoxData[
    \({\(1\/\(24\ c\)\)\((\((x1 - 
              x2)\)\ \((4\ \((y1\^2 + y1\ y2 + 
                    y2\^2)\) + \(2\ \((y1\^3 + y1\^2\ y2 + y1\ y2\^2 + y2\^3)\
\)\ \((x1 - x2\ \((1 + c\ z1)\) + c\ x1\ z2)\)\)\/\(x2\ y1 - x1\ y2\) - \(\(1\
\/\(x2\ y1 - x1\ y2\)\)\((\((x1\ \((3\ y1\^2 + 2\ y1\ y2 + y2\^2)\) + 
                      x2\ \((y1\^2 + 2\ y1\ y2 + 3\ y2\^2)\))\)\ \((y1 - 
                      y2\ \((1 + c\ z1)\) + 
                      c\ y1\ z2)\))\)\))\))\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Iz = \[Integral]\_0\%\(-\(\(a\ x\  + \ b\ y\  + \ d\)\/c\)\)z \
\[DifferentialD]z\)], "Input"],

Cell[BoxData[
    \(\((d + a\ x + b\ y)\)\^2\/\(2\ c\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Iz = \[Integral]\_0\%\(y1 + \(\(y2 - y1\)\/\(x2 - x1\)\) \((x - \
x1)\)\)Iz \[DifferentialD]y\)], "Input"],

Cell[BoxData[
    \(\(\(-\(\((d + a\ x)\)\^3\/\(3\ b\)\)\) + \((d + a\ x + b\ \((y1 + \
\(\((x - x1)\)\ \((\(-y1\) + y2)\)\)\/\(\(-x1\) + x2\))\))\)\^3\/\(3\ b\)\)\/\
\(2\ c\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Iz = \[Integral]\_x1\%x2 Iz \[DifferentialD]x\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(2\ c\^2\)\)\((\(-\(\(1\/\(12\ \((x1 - x2)\)\^3\)\)\((x1\^4\ \
\((y1 - y2)\)\ \((3\ a\^2\ x1\^2 - 6\ a\^2\ x1\ x2 + 3\ a\^2\ x2\^2 + 
                  3\ a\ b\ x1\ y1 - 3\ a\ b\ x2\ y1 + b\^2\ y1\^2 - 
                  3\ a\ b\ x1\ y2 + 3\ a\ b\ x2\ y2 - 2\ b\^2\ y1\ y2 + 
                  b\^2\ y2\^2)\))\)\)\) + \(\(1\/\(12\ \((x1 - \
x2)\)\^3\)\)\((x2\^4\ \((y1 - y2)\)\ \((3\ a\^2\ x1\^2 - 6\ a\^2\ x1\ x2 + 
                3\ a\^2\ x2\^2 + 3\ a\ b\ x1\ y1 - 3\ a\ b\ x2\ y1 + 
                b\^2\ y1\^2 - 3\ a\ b\ x1\ y2 + 3\ a\ b\ x2\ y2 - 
                2\ b\^2\ y1\ y2 + 
                b\^2\ y2\^2)\))\)\) + \(\(1\/\(3\ \((x1 - x2)\)\^3\)\)\((x1\ \
\((x2\ y1 - x1\ y2)\)\ \((3\ d\^2\ x1\^2 - 6\ d\^2\ x1\ x2 + 3\ d\^2\ x2\^2 - 
                3\ b\ d\ x1\ x2\ y1 + 3\ b\ d\ x2\^2\ y1 + 
                b\^2\ x2\^2\ y1\^2 + 3\ b\ d\ x1\^2\ y2 - 
                3\ b\ d\ x1\ x2\ y2 - 2\ b\^2\ x1\ x2\ y1\ y2 + 
                b\^2\ x1\^2\ y2\^2)\))\)\) - \(\(1\/\(3\ \((x1 - x2)\)\^3\)\)\
\((x2\ \((x2\ y1 - x1\ y2)\)\ \((3\ d\^2\ x1\^2 - 6\ d\^2\ x1\ x2 + 
                3\ d\^2\ x2\^2 - 3\ b\ d\ x1\ x2\ y1 + 3\ b\ d\ x2\^2\ y1 + 
                b\^2\ x2\^2\ y1\^2 + 3\ b\ d\ x1\^2\ y2 - 
                3\ b\ d\ x1\ x2\ y2 - 2\ b\^2\ x1\ x2\ y1\ y2 + 
                b\^2\ x1\^2\ y2\^2)\))\)\) + \(\(1\/\(3\ \((x1 - x2)\)\^3\)\)\
\((x1\^3\ \((\(-2\)\ a\ d\ x1\^2\ y1 + 4\ a\ d\ x1\ x2\ y1 + 
                a\^2\ x1\^2\ x2\ y1 - 2\ a\ d\ x2\^2\ y1 - 
                2\ a\^2\ x1\ x2\^2\ y1 + a\^2\ x2\^3\ y1 - b\ d\ x1\ y1\^2 + 
                b\ d\ x2\ y1\^2 + 2\ a\ b\ x1\ x2\ y1\^2 - 
                2\ a\ b\ x2\^2\ y1\^2 + b\^2\ x2\ y1\^3 + 
                2\ a\ d\ x1\^2\ y2 - a\^2\ x1\^3\ y2 - 4\ a\ d\ x1\ x2\ y2 + 
                2\ a\^2\ x1\^2\ x2\ y2 + 2\ a\ d\ x2\^2\ y2 - 
                a\^2\ x1\ x2\^2\ y2 + 2\ b\ d\ x1\ y1\ y2 - 
                2\ a\ b\ x1\^2\ y1\ y2 - 2\ b\ d\ x2\ y1\ y2 + 
                2\ a\ b\ x2\^2\ y1\ y2 - b\^2\ x1\ y1\^2\ y2 - 
                2\ b\^2\ x2\ y1\^2\ y2 - b\ d\ x1\ y2\^2 + 
                2\ a\ b\ x1\^2\ y2\^2 + b\ d\ x2\ y2\^2 - 
                2\ a\ b\ x1\ x2\ y2\^2 + 2\ b\^2\ x1\ y1\ y2\^2 + 
                b\^2\ x2\ y1\ y2\^2 - 
                b\^2\ x1\ y2\^3)\))\)\) - \(\(1\/\(3\ \((x1 - \
x2)\)\^3\)\)\((x2\^3\ \((\(-2\)\ a\ d\ x1\^2\ y1 + 4\ a\ d\ x1\ x2\ y1 + 
                a\^2\ x1\^2\ x2\ y1 - 2\ a\ d\ x2\^2\ y1 - 
                2\ a\^2\ x1\ x2\^2\ y1 + a\^2\ x2\^3\ y1 - b\ d\ x1\ y1\^2 + 
                b\ d\ x2\ y1\^2 + 2\ a\ b\ x1\ x2\ y1\^2 - 
                2\ a\ b\ x2\^2\ y1\^2 + b\^2\ x2\ y1\^3 + 
                2\ a\ d\ x1\^2\ y2 - a\^2\ x1\^3\ y2 - 4\ a\ d\ x1\ x2\ y2 + 
                2\ a\^2\ x1\^2\ x2\ y2 + 2\ a\ d\ x2\^2\ y2 - 
                a\^2\ x1\ x2\^2\ y2 + 2\ b\ d\ x1\ y1\ y2 - 
                2\ a\ b\ x1\^2\ y1\ y2 - 2\ b\ d\ x2\ y1\ y2 + 
                2\ a\ b\ x2\^2\ y1\ y2 - b\^2\ x1\ y1\^2\ y2 - 
                2\ b\^2\ x2\ y1\^2\ y2 - b\ d\ x1\ y2\^2 + 
                2\ a\ b\ x1\^2\ y2\^2 + b\ d\ x2\ y2\^2 - 
                2\ a\ b\ x1\ x2\ y2\^2 + 2\ b\^2\ x1\ y1\ y2\^2 + 
                b\^2\ x2\ y1\ y2\^2 - 
                b\^2\ x1\ y2\^3)\))\)\) - \(\(1\/\(2\ \((x1 - \
x2)\)\^3\)\)\((x1\^2\ \((d\^2\ x1\^2\ y1 - 2\ d\^2\ x1\ x2\ y1 - 
                2\ a\ d\ x1\^2\ x2\ y1 + d\^2\ x2\^2\ y1 + 
                4\ a\ d\ x1\ x2\^2\ y1 - 2\ a\ d\ x2\^3\ y1 - 
                2\ b\ d\ x1\ x2\ y1\^2 + 2\ b\ d\ x2\^2\ y1\^2 + 
                a\ b\ x1\ x2\^2\ y1\^2 - a\ b\ x2\^3\ y1\^2 + 
                b\^2\ x2\^2\ y1\^3 - d\^2\ x1\^2\ y2 + 2\ a\ d\ x1\^3\ y2 + 
                2\ d\^2\ x1\ x2\ y2 - 4\ a\ d\ x1\^2\ x2\ y2 - 
                d\^2\ x2\^2\ y2 + 2\ a\ d\ x1\ x2\^2\ y2 + 
                2\ b\ d\ x1\^2\ y1\ y2 - 2\ a\ b\ x1\^2\ x2\ y1\ y2 - 
                2\ b\ d\ x2\^2\ y1\ y2 + 2\ a\ b\ x1\ x2\^2\ y1\ y2 - 
                2\ b\^2\ x1\ x2\ y1\^2\ y2 - b\^2\ x2\^2\ y1\^2\ y2 - 
                2\ b\ d\ x1\^2\ y2\^2 + a\ b\ x1\^3\ y2\^2 + 
                2\ b\ d\ x1\ x2\ y2\^2 - a\ b\ x1\^2\ x2\ y2\^2 + 
                b\^2\ x1\^2\ y1\ y2\^2 + 2\ b\^2\ x1\ x2\ y1\ y2\^2 - 
                b\^2\ x1\^2\ y2\^3)\))\)\) + \(\(1\/\(2\ \((x1 - x2)\)\^3\)\)\
\((x2\^2\ \((d\^2\ x1\^2\ y1 - 2\ d\^2\ x1\ x2\ y1 - 2\ a\ d\ x1\^2\ x2\ y1 + 
                d\^2\ x2\^2\ y1 + 4\ a\ d\ x1\ x2\^2\ y1 - 
                2\ a\ d\ x2\^3\ y1 - 2\ b\ d\ x1\ x2\ y1\^2 + 
                2\ b\ d\ x2\^2\ y1\^2 + a\ b\ x1\ x2\^2\ y1\^2 - 
                a\ b\ x2\^3\ y1\^2 + b\^2\ x2\^2\ y1\^3 - d\^2\ x1\^2\ y2 + 
                2\ a\ d\ x1\^3\ y2 + 2\ d\^2\ x1\ x2\ y2 - 
                4\ a\ d\ x1\^2\ x2\ y2 - d\^2\ x2\^2\ y2 + 
                2\ a\ d\ x1\ x2\^2\ y2 + 2\ b\ d\ x1\^2\ y1\ y2 - 
                2\ a\ b\ x1\^2\ x2\ y1\ y2 - 2\ b\ d\ x2\^2\ y1\ y2 + 
                2\ a\ b\ x1\ x2\^2\ y1\ y2 - 2\ b\^2\ x1\ x2\ y1\^2\ y2 - 
                b\^2\ x2\^2\ y1\^2\ y2 - 2\ b\ d\ x1\^2\ y2\^2 + 
                a\ b\ x1\^3\ y2\^2 + 2\ b\ d\ x1\ x2\ y2\^2 - 
                a\ b\ x1\^2\ x2\ y2\^2 + b\^2\ x1\^2\ y1\ y2\^2 + 
                2\ b\^2\ x1\ x2\ y1\ y2\^2 - 
                b\^2\ x1\^2\ y2\^3)\))\)\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Iz\  = \ Simplify[Iz]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(1\/\(24\ c\^2\)\)\((\((x1 - x2)\)\ \((6\ d\^2\ \((y1 + y2)\) + 
              b\^2\ \((y1\^3 + y1\^2\ y2 + y1\ y2\^2 + y2\^3)\) + 
              a\^2\ \((2\ x1\ x2\ \((y1 + y2)\) + x1\^2\ \((3\ y1 + y2)\) + 
                    x2\^2\ \((y1 + 3\ y2)\))\) + 
              4\ d\ \((a\ \((2\ x1\ y1 + x2\ y1 + x1\ y2 + 2\ x2\ y2)\) + 
                    b\ \((y1\^2 + y1\ y2 + y2\^2)\))\) + 
              a\ b\ \((x1\ \((3\ y1\^2 + 2\ y1\ y2 + y2\^2)\) + 
                    x2\ \((y1\^2 + 2\ y1\ y2 + 
                          3\ y2\^2)\))\))\))\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FortranForm[Iz]\)], "Input"],

Cell["\<\
        -((x1 - x2)*
     -     (6*d**2*
     -        (y1 + y2) + 
     -       b**2*
     -        (y1**3 + 
     -          y1**2*y2 + 
     -          y1*y2**2 + 
     -          y2**3) + 
     -       a**2*
     -        (2*x1*x2*
     -           (y1 + y2) + 
     -          x1**2*
     -           (3*y1 + y2)\\
     -           + x2**2*
     -           (y1 + 3*y2))\\
     -        + 4*d*
     -        (a*
     -           (2*x1*y1 + 
     -           x2*y1 + 
     -           x1*y2 + 
     -           2*x2*y2) + 
     -          b*
     -           (y1**2 + 
     -           y1*y2 + y2**2
     -           )) + 
     -       a*b*
     -        (x1*
     -           (3*y1**2 + 
     -           2*y1*y2 + 
     -           y2**2) + 
     -          x2*
     -           (y1**2 + 
     -           2*y1*y2 + 
     -           3*y2**2))))/
     -  (24.*c**2)\
\>", "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[Iz]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(24\ c\^2\)\)\((\((x1 - x2)\)\ \((\(-6\)\ d\^2\ \((y1 + y2)\) - 
            b\^2\ \((y1 + y2)\)\ \((y1\^2 + y2\^2)\) + 
            a\ b\ \((\(-\((3\ x1 + x2)\)\)\ y1\^2 - 
                  2\ \((x1 + x2)\)\ y1\ y2 - \((x1 + 3\ x2)\)\ y2\^2)\) - 
            a\^2\ \((2\ x1\ x2\ \((y1 + y2)\) + x1\^2\ \((3\ y1 + y2)\) + 
                  x2\^2\ \((y1 + 3\ y2)\))\) - 
            4\ d\ \((a\ \((2\ x1\ y1 + x2\ y1 + x1\ y2 + 2\ x2\ y2)\) + 
                  b\ \((y1\^2 + y1\ y2 + y2\^2)\))\))\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Iz\  = \ Simplify[Iz\  /. \ abc]\)], "Input"],

Cell[BoxData[
    \({\(-\(\(1\/\(24\ c\^2\)\)\((\((x1 - 
                x2)\)\ \((6\ \((y1 + 
                      y2)\) + \(\((y1\^3 + y1\^2\ y2 + y1\ y2\^2 + y2\^3)\)\ \
\((x1 - x2\ \((1 + c\ z1)\) + c\ x1\ z2)\)\^2\)\/\((x2\ y1 - x1\ y2)\)\^2 + \
\(\(1\/\((x2\ y1 - x1\ y2)\)\^2\)\((\((2\ x1\ x2\ \((y1 + y2)\) + 
                        x1\^2\ \((3\ y1 + y2)\) + 
                        x2\^2\ \((y1 + 
                              3\ y2)\))\)\ \((y1 - y2\ \((1 + c\ z1)\) + c\ \
y1\ z2)\)\^2)\)\) + \(\(1\/\((x2\ y1 - x1\ y2)\)\^2\)\((\((x1\ \((3\ y1\^2 + 
                              2\ y1\ y2 + y2\^2)\) + 
                        x2\ \((y1\^2 + 2\ y1\ y2 + 3\ y2\^2)\))\)\ \((y1 - 
                        y2\ \((1 + c\ z1)\) + c\ y1\ z2)\)\ \((x2 + 
                        c\ x2\ z1 - 
                        x1\ \((1 + c\ z2)\))\))\)\) - \(\(1\/\(x2\ y1 - 
                      x1\ y2\)\)\((4\ \((x2\ \((\(-y2\^2\)\ \((1 + c\ z1)\) + 
                              2\ y1\ \((y2 + c\ y2\ z2)\) + 
                              y1\^2\ \((2 + c\ \((z1 + z2)\))\))\) + 
                        x1\ \((\(-2\)\ y1\ \((y2 + c\ y2\ z1)\) + 
                              y1\^2\ \((1 + c\ z2)\) - 
                              y2\^2\ \((2 + 
                                    c\ \((z1 + 
                                        z2)\))\))\))\))\)\))\))\)\)\)}\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ixx = \[Integral]\_0\%\(-\(\(a\ x\  + \ b\ y\  + \ d\)\/c\)\)\(x\^2\) \
\[DifferentialD]z\)], "Input"],

Cell[BoxData[
    \(\(-\(\(x\^2\ \((d + a\ x + b\ y)\)\)\/c\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ixx = \[Integral]\_0\%\(y1 + \(\(y2 - y1\)\/\(x2 - x1\)\) \((x - \
x1)\)\)Ixx \[DifferentialD]y\)], "Input"],

Cell[BoxData[
    \(\(-\(\(x\^2\ \((\((d + 
                      a\ x)\)\ \((y1 + \(\((x - x1)\)\ \((\(-y1\) + y2)\)\)\/\
\(\(-x1\) + x2\))\) + 
                1\/2\ b\ \((y1 + \(\((x - x1)\)\ \((\(-y1\) + \
y2)\)\)\/\(\(-x1\) + x2\))\)\^2)\)\)\/c\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ixx = \[Integral]\_x1\%x2 Ixx \[DifferentialD]x\)], "Input"],

Cell[BoxData[
    \(\(-\(\(1\/c\)\((\(-\(\(x1\^5\ \((y1 - y2)\)\ \((2\ a\ x1 - 2\ a\ x2 + 
                      b\ y1 - 
                      b\ y2)\)\)\/\(10\ \((\(-x1\) + x2)\)\^2\)\)\) + \(x2\^5\
\ \((y1 - y2)\)\ \((2\ a\ x1 - 2\ a\ x2 + b\ y1 - b\ y2)\)\)\/\(10\ \
\((\(-x1\) + x2)\)\^2\) - \(x1\^3\ \((x2\ y1 - x1\ y2)\)\ \((\(-2\)\ d\ x1 + \
2\ d\ x2 + b\ x2\ y1 - b\ x1\ y2)\)\)\/\(6\ \((\(-x1\) + x2)\)\^2\) + \(x2\^3\
\ \((x2\ y1 - x1\ y2)\)\ \((\(-2\)\ d\ x1 + 2\ d\ x2 + b\ x2\ y1 - b\ x1\ y2)\
\)\)\/\(6\ \((\(-x1\) + x2)\)\^2\) - \(\(1\/\(4\ \((\(-x1\) + \
x2)\)\^2\)\)\((x1\^4\ \((d\ x1\ y1 - d\ x2\ y1 - a\ x1\ x2\ y1 + 
                  a\ x2\^2\ y1 - b\ x2\ y1\^2 - d\ x1\ y2 + a\ x1\^2\ y2 + 
                  d\ x2\ y2 - a\ x1\ x2\ y2 + b\ x1\ y1\ y2 + b\ x2\ y1\ y2 - 
                  b\ x1\ y2\^2)\))\)\) + \(\(1\/\(4\ \((\(-x1\) + \
x2)\)\^2\)\)\((x2\^4\ \((d\ x1\ y1 - d\ x2\ y1 - a\ x1\ x2\ y1 + 
                  a\ x2\^2\ y1 - b\ x2\ y1\^2 - d\ x1\ y2 + a\ x1\^2\ y2 + 
                  d\ x2\ y2 - a\ x1\ x2\ y2 + b\ x1\ y1\ y2 + b\ x2\ y1\ y2 - 
                  b\ x1\ y2\^2)\))\)\))\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ixx\  = \ Simplify[Ixx]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(60\ c\)\)\((\((x1 - 
            x2)\)\ \((5\ d\ \((2\ x1\ x2\ \((y1 + y2)\) + 
                  x1\^2\ \((3\ y1 + y2)\) + x2\^2\ \((y1 + 3\ y2)\))\) + 
            3\ a\ \((x1\^3\ \((4\ y1 + y2)\) + 
                  x1\^2\ x2\ \((3\ y1 + 2\ y2)\) + 
                  x1\ x2\^2\ \((2\ y1 + 3\ y2)\) + 
                  x2\^3\ \((y1 + 4\ y2)\))\) + 
            b\ \((x1\^2\ \((6\ y1\^2 + 3\ y1\ y2 + y2\^2)\) + 
                  x1\ x2\ \((3\ y1\^2 + 4\ y1\ y2 + 3\ y2\^2)\) + 
                  x2\^2\ \((y1\^2 + 3\ y1\ y2 + 
                        6\ y2\^2)\))\))\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FortranForm[Ixx]\)], "Input"],

Cell["\<\
        ((x1 - x2)*
     -    (5*d*
     -       (2*x1*x2*
     -          (y1 + y2) + 
     -         x1**2*
     -          (3*y1 + y2) + 
     -         x2**2*
     -          (y1 + 3*y2))\\
     -       + 3*a*
     -       (x1**3*
     -          (4*y1 + y2) + 
     -         x1**2*x2*
     -          (3*y1 + 2*y2)\\
     -          + x1*x2**2*
     -          (2*y1 + 3*y2)\\
     -          + x2**3*
     -          (y1 + 4*y2))\\
     -       + b*
     -       (x1**2*
     -          (6*y1**2 + 
     -           3*y1*y2 + 
     -           y2**2) + 
     -         x1*x2*
     -          (3*y1**2 + 
     -           4*y1*y2 + 
     -           3*y2**2) + 
     -         x2**2*
     -          (y1**2 + 
     -           3*y1*y2 + 
     -           6*y2**2))))/
     -  (60.*c)\
\>", "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[Ixx]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(60\ c\)\)\((\((x1 - 
            x2)\)\ \((5\ d\ \((2\ x1\ x2\ \((y1 + y2)\) + 
                  x1\^2\ \((3\ y1 + y2)\) + x2\^2\ \((y1 + 3\ y2)\))\) + 
            3\ a\ \((x1\^3\ \((4\ y1 + y2)\) + 
                  x1\^2\ x2\ \((3\ y1 + 2\ y2)\) + 
                  x1\ x2\^2\ \((2\ y1 + 3\ y2)\) + 
                  x2\^3\ \((y1 + 4\ y2)\))\) + 
            b\ \((x1\^2\ \((6\ y1\^2 + 3\ y1\ y2 + y2\^2)\) + 
                  x1\ x2\ \((3\ y1\^2 + 4\ y1\ y2 + 3\ y2\^2)\) + 
                  x2\^2\ \((y1\^2 + 3\ y1\ y2 + 
                        6\ y2\^2)\))\))\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ixx\  = \ Simplify[Ixx\  /. \ abc]\)], "Input"],

Cell[BoxData[
    \({\(1\/\(60\ c\)\)\((\((x1 - 
              x2)\)\ \((5\ \((2\ x1\ x2\ \((y1 + y2)\) + 
                    x1\^2\ \((3\ y1 + y2)\) + 
                    x2\^2\ \((y1 + 3\ y2)\))\) + \(\(1\/\(x2\ y1 - 
                    x1\ y2\)\)\((\((x1\^2\ \((6\ y1\^2 + 3\ y1\ y2 + 
                            y2\^2)\) + 
                      x1\ x2\ \((3\ y1\^2 + 4\ y1\ y2 + 3\ y2\^2)\) + 
                      x2\^2\ \((y1\^2 + 3\ y1\ y2 + 6\ y2\^2)\))\)\ \((x1 - 
                      x2\ \((1 + c\ z1)\) + 
                      c\ x1\ z2)\))\)\) - \(\(1\/\(x2\ y1 - 
                    x1\ y2\)\)\((3\ \((x1\^3\ \((4\ y1 + y2)\) + 
                      x1\^2\ x2\ \((3\ y1 + 2\ y2)\) + 
                      x1\ x2\^2\ \((2\ y1 + 3\ y2)\) + 
                      x2\^3\ \((y1 + 4\ y2)\))\)\ \((y1 - 
                      y2\ \((1 + c\ z1)\) + 
                      c\ y1\ z2)\))\)\))\))\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Iyy = \[Integral]\_0\%\(-\(\(a\ x\  + \ b\ y\  + \ d\)\/c\)\)\(y\^2\) \
\[DifferentialD]z\)], "Input"],

Cell[BoxData[
    \(\(-\(\(y\^2\ \((d + a\ x + b\ y)\)\)\/c\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Iyy = \[Integral]\_0\%\(y1 + \(\(y2 - y1\)\/\(x2 - x1\)\) \((x - \
x1)\)\)Iyy \[DifferentialD]y\)], "Input"],

Cell[BoxData[
    \(\(-\(\(1\/3\ \((d + 
                  a\ x)\)\ \((y1 + \(\((x - x1)\)\ \((\(-y1\) + \
y2)\)\)\/\(\(-x1\) + x2\))\)\^3 + 
            1\/4\ b\ \((y1 + \(\((x - x1)\)\ \((\(-y1\) + y2)\)\)\/\(\(-x1\) \
+ x2\))\)\^4\)\/c\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Iyy = \[Integral]\_x1\%x2 Iyy \[DifferentialD]x\)], "Input"],

Cell[BoxData[
    \(\(-\(\(1\/c\)\((\(-\(\(x1\^5\ \((y1 - y2)\)\^3\ \((4\ a\ x1 - 
                      4\ a\ x2 + 3\ b\ y1 - 
                      3\ b\ y2)\)\)\/\(60\ \((x1 - x2)\)\^4\)\)\) + \(x2\^5\ \
\((y1 - y2)\)\^3\ \((4\ a\ x1 - 4\ a\ x2 + 3\ b\ y1 - 3\ b\ y2)\)\)\/\(60\ \
\((x1 - x2)\)\^4\) + \(x1\ \((x2\ y1 - x1\ y2)\)\^3\ \((4\ d\ x1 - 4\ d\ x2 - \
3\ b\ x2\ y1 + 3\ b\ x1\ y2)\)\)\/\(12\ \((x1 - x2)\)\^4\) - \(x2\ \((x2\ y1 \
- x1\ y2)\)\^3\ \((4\ d\ x1 - 4\ d\ x2 - 3\ b\ x2\ y1 + 3\ b\ x1\ \
y2)\)\)\/\(12\ \((x1 - x2)\)\^4\) + \(\(1\/\(6\ \((x1 - x2)\)\^4\)\)\((x1\^2\ \
\((x2\ y1 - x1\ y2)\)\^2\ \((\(-3\)\ d\ x1\ y1 + 3\ d\ x2\ y1 + 
                  a\ x1\ x2\ y1 - a\ x2\^2\ y1 + 3\ b\ x2\ y1\^2 + 
                  3\ d\ x1\ y2 - a\ x1\^2\ y2 - 3\ d\ x2\ y2 + 
                  a\ x1\ x2\ y2 - 3\ b\ x1\ y1\ y2 - 3\ b\ x2\ y1\ y2 + 
                  3\ b\ x1\ y2\^2)\))\)\) - \(\(1\/\(6\ \((x1 - \
x2)\)\^4\)\)\((x2\^2\ \((x2\ y1 - x1\ y2)\)\^2\ \((\(-3\)\ d\ x1\ y1 + 
                  3\ d\ x2\ y1 + a\ x1\ x2\ y1 - a\ x2\^2\ y1 + 
                  3\ b\ x2\ y1\^2 + 3\ d\ x1\ y2 - a\ x1\^2\ y2 - 
                  3\ d\ x2\ y2 + a\ x1\ x2\ y2 - 3\ b\ x1\ y1\ y2 - 
                  3\ b\ x2\ y1\ y2 + 
                  3\ b\ x1\ y2\^2)\))\)\) - \(\(1\/\(6\ \((x1 - \
x2)\)\^4\)\)\((x1\^3\ \((y1 - y2)\)\ \((x2\ y1 - 
                  x1\ y2)\)\ \((\(-2\)\ d\ x1\ y1 + 2\ d\ x2\ y1 + 
                  2\ a\ x1\ x2\ y1 - 2\ a\ x2\^2\ y1 + 3\ b\ x2\ y1\^2 + 
                  2\ d\ x1\ y2 - 2\ a\ x1\^2\ y2 - 2\ d\ x2\ y2 + 
                  2\ a\ x1\ x2\ y2 - 3\ b\ x1\ y1\ y2 - 3\ b\ x2\ y1\ y2 + 
                  3\ b\ x1\ y2\^2)\))\)\) + \(\(1\/\(6\ \((x1 - \
x2)\)\^4\)\)\((x2\^3\ \((y1 - y2)\)\ \((x2\ y1 - 
                  x1\ y2)\)\ \((\(-2\)\ d\ x1\ y1 + 2\ d\ x2\ y1 + 
                  2\ a\ x1\ x2\ y1 - 2\ a\ x2\^2\ y1 + 3\ b\ x2\ y1\^2 + 
                  2\ d\ x1\ y2 - 2\ a\ x1\^2\ y2 - 2\ d\ x2\ y2 + 
                  2\ a\ x1\ x2\ y2 - 3\ b\ x1\ y1\ y2 - 3\ b\ x2\ y1\ y2 + 
                  3\ b\ x1\ y2\^2)\))\)\) + \(\(1\/\(12\ \((x1 - x2)\)\^4\)\)\
\((x1\^4\ \((y1 - y2)\)\^2\ \((\(-d\)\ x1\ y1 + d\ x2\ y1 + 
                  3\ a\ x1\ x2\ y1 - 3\ a\ x2\^2\ y1 + 3\ b\ x2\ y1\^2 + 
                  d\ x1\ y2 - 3\ a\ x1\^2\ y2 - d\ x2\ y2 + 
                  3\ a\ x1\ x2\ y2 - 3\ b\ x1\ y1\ y2 - 3\ b\ x2\ y1\ y2 + 
                  
                  3\ b\ x1\ y2\^2)\))\)\) - \(\(1\/\(12\ \((x1 - x2)\)\^4\)\)\
\((x2\^4\ \((y1 - y2)\)\^2\ \((\(-d\)\ x1\ y1 + d\ x2\ y1 + 
                  3\ a\ x1\ x2\ y1 - 3\ a\ x2\^2\ y1 + 3\ b\ x2\ y1\^2 + 
                  d\ x1\ y2 - 3\ a\ x1\^2\ y2 - d\ x2\ y2 + 
                  3\ a\ x1\ x2\ y2 - 3\ b\ x1\ y1\ y2 - 3\ b\ x2\ y1\ y2 + 
                  3\ b\ x1\ y2\^2)\))\)\))\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Iyy\  = \ Simplify[Iyy]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(60\ c\)\)\((\((x1 - 
            x2)\)\ \((5\ d\ \((y1\^3 + y1\^2\ y2 + y1\ y2\^2 + y2\^3)\) + 
            3\ b\ \((y1\^4 + y1\^3\ y2 + y1\^2\ y2\^2 + y1\ y2\^3 + 
                  y2\^4)\) + 
            a\ \((x1\ \((4\ y1\^3 + 3\ y1\^2\ y2 + 2\ y1\ y2\^2 + y2\^3)\) + 
                  x2\ \((y1\^3 + 2\ y1\^2\ y2 + 3\ y1\ y2\^2 + 
                        4\ y2\^3)\))\))\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FortranForm[Iyy]\)], "Input"],

Cell["\<\
        ((x1 - x2)*
     -    (5*d*
     -       (y1**3 + 
     -         y1**2*y2 + 
     -         y1*y2**2 + 
     -         y2**3) + 
     -      3*b*
     -       (y1**4 + 
     -         y1**3*y2 + 
     -         y1**2*y2**2 + 
     -         y1*y2**3 + 
     -         y2**4) + 
     -      a*
     -       (x1*
     -          (4*y1**3 + 
     -           3*y1**2*y2 + 
     -           2*y1*y2**2 + 
     -           y2**3) + 
     -         x2*
     -          (y1**3 + 
     -           2*y1**2*y2 + 
     -           3*y1*y2**2 + 
     -           4*y2**3))))/
     -  (60.*c)\
\>", "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[Iyy]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(60\ c\)\)\((\((x1 - 
            x2)\)\ \((5\ d\ \((y1 + y2)\)\ \((y1\^2 + y2\^2)\) + 
            a\ \((\((4\ x1 + x2)\)\ y1\^3 + \((3\ x1 + 
                        2\ x2)\)\ y1\^2\ y2 + \((2\ x1 + 
                        3\ x2)\)\ y1\ y2\^2 + \((x1 + 4\ x2)\)\ y2\^3)\) + 
            3\ b\ \((y1\^4 + y1\^3\ y2 + y1\^2\ y2\^2 + y1\ y2\^3 + 
                  y2\^4)\))\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Iyy\  = \ Simplify[Iyy\  /. abc]\)], "Input"],

Cell[BoxData[
    \({\(1\/\(60\ c\)\)\((\((x1 - 
              x2)\)\ \((5\ \((y1\^3 + y1\^2\ y2 + y1\ y2\^2 + 
                    y2\^3)\) + \(\(1\/\(x2\ y1 - 
                    x1\ y2\)\)\((3\ \((y1\^4 + y1\^3\ y2 + y1\^2\ y2\^2 + 
                      y1\ y2\^3 + y2\^4)\)\ \((x1 - x2\ \((1 + c\ z1)\) + 
                      c\ x1\ z2)\))\)\) - \(\(1\/\(x2\ y1 - 
                    x1\ y2\)\)\((\((x1\ \((4\ y1\^3 + 3\ y1\^2\ y2 + 
                            2\ y1\ y2\^2 + y2\^3)\) + 
                      x2\ \((y1\^3 + 2\ y1\^2\ y2 + 3\ y1\ y2\^2 + 
                            4\ y2\^3)\))\)\ \((y1 - y2\ \((1 + c\ z1)\) + 
                      c\ y1\ z2)\))\)\))\))\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Izz = \[Integral]\_0\%\(-\(\(a\ x\  + \ b\ y\  + \ d\)\/c\)\)\(z\^2\) \
\[DifferentialD]z\)], "Input"],

Cell[BoxData[
    \(\(-\(\((d + a\ x + b\ y)\)\^3\/\(3\ c\^3\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Izz = \[Integral]\_0\%\(y1 + \(\(y2 - y1\)\/\(x2 - x1\)\) \((x - \
x1)\)\)Izz \[DifferentialD]y\)], "Input"],

Cell[BoxData[
    \(\(-\(\(\(-\(\((d + a\ x)\)\^4\/\(4\ b\)\)\) + \((d + a\ x + b\ \((y1 + \
\(\((x - x1)\)\ \((\(-y1\) + y2)\)\)\/\(\(-x1\) + x2\))\))\)\^4\/\(4\ b\)\)\/\
\(3\ c\^3\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Izz = \[Integral]\_x1\%x2 Izz \[DifferentialD]x\)], "Input"],

Cell[BoxData[
    \(\(-\(\(1\/\(3\ c\^3\)\)\((\(-\(\(d\^3\ x1\^5\ y1\)\/\(2\ \((x1 - \
x2)\)\^4\)\)\) - \(a\ d\^2\ x1\^6\ y1\)\/\((x1 - x2)\)\^4 - \(3\ a\^2\ d\ \
x1\^7\ y1\)\/\(4\ \((x1 - x2)\)\^4\) - \(a\^3\ x1\^8\ y1\)\/\(5\ \((x1 - \
x2)\)\^4\) + \(5\ d\^3\ x1\^4\ x2\ y1\)\/\(2\ \((x1 - x2)\)\^4\) + \(9\ a\ \
d\^2\ x1\^5\ x2\ y1\)\/\(2\ \((x1 - x2)\)\^4\) + \(13\ a\^2\ d\ x1\^6\ x2\ y1\
\)\/\(4\ \((x1 - x2)\)\^4\) + \(17\ a\^3\ x1\^7\ x2\ y1\)\/\(20\ \((x1 - \
x2)\)\^4\) - \(5\ d\^3\ x1\^3\ x2\^2\ y1\)\/\((x1 - x2)\)\^4 - \(15\ a\ d\^2\ \
x1\^4\ x2\^2\ y1\)\/\(2\ \((x1 - x2)\)\^4\) - \(21\ a\^2\ d\ x1\^5\ x2\^2\ y1\
\)\/\(4\ \((x1 - x2)\)\^4\) - \(27\ a\^3\ x1\^6\ x2\^2\ y1\)\/\(20\ \((x1 - \
x2)\)\^4\) + \(5\ d\^3\ x1\^2\ x2\^3\ y1\)\/\((x1 - x2)\)\^4 + \(5\ a\ d\^2\ \
x1\^3\ x2\^3\ y1\)\/\((x1 - x2)\)\^4 + \(15\ a\^2\ d\ x1\^4\ x2\^3\ y1\)\/\(4\
\ \((x1 - x2)\)\^4\) + \(19\ a\^3\ x1\^5\ x2\^3\ y1\)\/\(20\ \((x1 - x2)\)\^4\
\) - \(5\ d\^3\ x1\ x2\^4\ y1\)\/\(2\ \((x1 - x2)\)\^4\) - \(5\ a\^2\ d\ \
x1\^3\ x2\^4\ y1\)\/\(4\ \((x1 - x2)\)\^4\) - \(a\^3\ x1\^4\ x2\^4\ y1\)\/\(4\
\ \((x1 - x2)\)\^4\) + \(d\^3\ x2\^5\ y1\)\/\(2\ \((x1 - x2)\)\^4\) - \(3\ a\ \
d\^2\ x1\ x2\^5\ y1\)\/\(2\ \((x1 - x2)\)\^4\) + \(3\ a\^2\ d\ x1\^2\ x2\^5\ \
y1\)\/\(4\ \((x1 - x2)\)\^4\) - \(a\^3\ x1\^3\ x2\^5\ y1\)\/\(20\ \((x1 - x2)\
\)\^4\) + \(a\ d\^2\ x2\^6\ y1\)\/\(2\ \((x1 - x2)\)\^4\) - \(3\ a\^2\ d\ x1\ \
x2\^6\ y1\)\/\(4\ \((x1 - x2)\)\^4\) + \(3\ a\^3\ x1\^2\ x2\^6\ y1\)\/\(20\ \
\((x1 - x2)\)\^4\) + \(a\^2\ d\ x2\^7\ y1\)\/\(4\ \((x1 - x2)\)\^4\) - \(3\ a\
\^3\ x1\ x2\^7\ y1\)\/\(20\ \((x1 - x2)\)\^4\) + \(a\^3\ x2\^8\ y1\)\/\(20\ \
\((x1 - x2)\)\^4\) - \(b\ d\^2\ x1\^5\ y1\^2\)\/\(2\ \((x1 - x2)\)\^4\) - \(3\
\ a\ b\ d\ x1\^6\ y1\^2\)\/\(4\ \((x1 - x2)\)\^4\) - \(3\ a\^2\ b\ x1\^7\ \
y1\^2\)\/\(10\ \((x1 - x2)\)\^4\) + \(5\ b\ d\^2\ x1\^4\ x2\ y1\^2\)\/\(2\ \
\((x1 - x2)\)\^4\) + \(7\ a\ b\ d\ x1\^5\ x2\ y1\^2\)\/\(2\ \((x1 - \
x2)\)\^4\) + \(27\ a\^2\ b\ x1\^6\ x2\ y1\^2\)\/\(20\ \((x1 - x2)\)\^4\) - \
\(5\ b\ d\^2\ x1\^3\ x2\^2\ y1\^2\)\/\((x1 - x2)\)\^4 - \(25\ a\ b\ d\ x1\^4\ \
x2\^2\ y1\^2\)\/\(4\ \((x1 - x2)\)\^4\) - \(23\ a\^2\ b\ x1\^5\ x2\^2\ \
y1\^2\)\/\(10\ \((x1 - x2)\)\^4\) + \(5\ b\ d\^2\ x1\^2\ x2\^3\ \
y1\^2\)\/\((x1 - x2)\)\^4 + \(5\ a\ b\ d\ x1\^3\ x2\^3\ y1\^2\)\/\((x1 - \
x2)\)\^4 + \(7\ a\^2\ b\ x1\^4\ x2\^3\ y1\^2\)\/\(4\ \((x1 - x2)\)\^4\) - \(5\
\ b\ d\^2\ x1\ x2\^4\ y1\^2\)\/\(2\ \((x1 - x2)\)\^4\) - \(5\ a\ b\ d\ x1\^2\ \
x2\^4\ y1\^2\)\/\(4\ \((x1 - x2)\)\^4\) - \(a\^2\ b\ x1\^3\ x2\^4\ \
y1\^2\)\/\(2\ \((x1 - x2)\)\^4\) + \(b\ d\^2\ x2\^5\ y1\^2\)\/\(2\ \((x1 - \
x2)\)\^4\) - \(a\ b\ d\ x1\ x2\^5\ y1\^2\)\/\(2\ \((x1 - x2)\)\^4\) + \(a\^2\ \
b\ x1\^2\ x2\^5\ y1\^2\)\/\(20\ \((x1 - x2)\)\^4\) + \(a\ b\ d\ x2\^6\ \
y1\^2\)\/\(4\ \((x1 - x2)\)\^4\) - \(a\^2\ b\ x1\ x2\^6\ y1\^2\)\/\(10\ \((x1 \
- x2)\)\^4\) + \(a\^2\ b\ x2\^7\ y1\^2\)\/\(20\ \((x1 - x2)\)\^4\) - \(b\^2\ \
d\ x1\^5\ y1\^3\)\/\(4\ \((x1 - x2)\)\^4\) - \(a\ b\^2\ x1\^6\ y1\^3\)\/\(5\ \
\((x1 - x2)\)\^4\) + \(5\ b\^2\ d\ x1\^4\ x2\ y1\^3\)\/\(4\ \((x1 - \
x2)\)\^4\) + \(19\ a\ b\^2\ x1\^5\ x2\ y1\^3\)\/\(20\ \((x1 - x2)\)\^4\) - \
\(5\ b\^2\ d\ x1\^3\ x2\^2\ y1\^3\)\/\(2\ \((x1 - x2)\)\^4\) - \(7\ a\ b\^2\ \
x1\^4\ x2\^2\ y1\^3\)\/\(4\ \((x1 - x2)\)\^4\) + \(5\ b\^2\ d\ x1\^2\ x2\^3\ \
y1\^3\)\/\(2\ \((x1 - x2)\)\^4\) + \(3\ a\ b\^2\ x1\^3\ x2\^3\ y1\^3\)\/\(2\ \
\((x1 - x2)\)\^4\) - \(5\ b\^2\ d\ x1\ x2\^4\ y1\^3\)\/\(4\ \((x1 - \
x2)\)\^4\) - \(a\ b\^2\ x1\^2\ x2\^4\ y1\^3\)\/\(2\ \((x1 - x2)\)\^4\) + \
\(b\^2\ d\ x2\^5\ y1\^3\)\/\(4\ \((x1 - x2)\)\^4\) - \(a\ b\^2\ x1\ x2\^5\ y1\
\^3\)\/\(20\ \((x1 - x2)\)\^4\) + \(a\ b\^2\ x2\^6\ y1\^3\)\/\(20\ \((x1 - \
x2)\)\^4\) - \(b\^3\ x1\^5\ y1\^4\)\/\(20\ \((x1 - x2)\)\^4\) + \(b\^3\ x1\^4\
\ x2\ y1\^4\)\/\(4\ \((x1 - x2)\)\^4\) - \(b\^3\ x1\^3\ x2\^2\ y1\^4\)\/\(2\ \
\((x1 - x2)\)\^4\) + \(b\^3\ x1\^2\ x2\^3\ y1\^4\)\/\(2\ \((x1 - x2)\)\^4\) - \
\(b\^3\ x1\ x2\^4\ y1\^4\)\/\(4\ \((x1 - x2)\)\^4\) + \(b\^3\ x2\^5\ \
y1\^4\)\/\(20\ \((x1 - x2)\)\^4\) - \(d\^3\ x1\^5\ y2\)\/\(2\ \((x1 - \
x2)\)\^4\) - \(a\ d\^2\ x1\^6\ y2\)\/\(2\ \((x1 - x2)\)\^4\) - \(a\^2\ d\ \
x1\^7\ y2\)\/\(4\ \((x1 - x2)\)\^4\) - \(a\^3\ x1\^8\ y2\)\/\(20\ \((x1 - x2)\
\)\^4\) + \(5\ d\^3\ x1\^4\ x2\ y2\)\/\(2\ \((x1 - x2)\)\^4\) + \(3\ a\ d\^2\ \
x1\^5\ x2\ y2\)\/\(2\ \((x1 - x2)\)\^4\) + \(3\ a\^2\ d\ x1\^6\ x2\ y2\)\/\(4\
\ \((x1 - x2)\)\^4\) + \(3\ a\^3\ x1\^7\ x2\ y2\)\/\(20\ \((x1 - x2)\)\^4\) - \
\(5\ d\^3\ x1\^3\ x2\^2\ y2\)\/\((x1 - x2)\)\^4 - \(3\ a\^2\ d\ x1\^5\ x2\^2\ \
y2\)\/\(4\ \((x1 - x2)\)\^4\) - \(3\ a\^3\ x1\^6\ x2\^2\ y2\)\/\(20\ \((x1 - \
x2)\)\^4\) + \(5\ d\^3\ x1\^2\ x2\^3\ y2\)\/\((x1 - x2)\)\^4 - \(5\ a\ d\^2\ \
x1\^3\ x2\^3\ y2\)\/\((x1 - x2)\)\^4 + \(5\ a\^2\ d\ x1\^4\ x2\^3\ y2\)\/\(4\ \
\((x1 - x2)\)\^4\) + \(a\^3\ x1\^5\ x2\^3\ y2\)\/\(20\ \((x1 - x2)\)\^4\) - \
\(5\ d\^3\ x1\ x2\^4\ y2\)\/\(2\ \((x1 - x2)\)\^4\) + \(15\ a\ d\^2\ x1\^2\ \
x2\^4\ y2\)\/\(2\ \((x1 - x2)\)\^4\) - \(15\ a\^2\ d\ x1\^3\ x2\^4\ y2\)\/\(4\
\ \((x1 - x2)\)\^4\) + \(a\^3\ x1\^4\ x2\^4\ y2\)\/\(4\ \((x1 - x2)\)\^4\) + \
\(d\^3\ x2\^5\ y2\)\/\(2\ \((x1 - x2)\)\^4\) - \(9\ a\ d\^2\ x1\ x2\^5\ \
y2\)\/\(2\ \((x1 - x2)\)\^4\) + \(21\ a\^2\ d\ x1\^2\ x2\^5\ y2\)\/\(4\ \((x1 \
- x2)\)\^4\) - \(19\ a\^3\ x1\^3\ x2\^5\ y2\)\/\(20\ \((x1 - x2)\)\^4\) + \(a\
\ d\^2\ x2\^6\ y2\)\/\((x1 - x2)\)\^4 - \(13\ a\^2\ d\ x1\ x2\^6\ y2\)\/\(4\ \
\((x1 - x2)\)\^4\) + \(27\ a\^3\ x1\^2\ x2\^6\ y2\)\/\(20\ \((x1 - x2)\)\^4\) \
+ \(3\ a\^2\ d\ x2\^7\ y2\)\/\(4\ \((x1 - x2)\)\^4\) - \(17\ a\^3\ x1\ x2\^7\ \
y2\)\/\(20\ \((x1 - x2)\)\^4\) + \(a\^3\ x2\^8\ y2\)\/\(5\ \((x1 - x2)\)\^4\) \
- \(b\ d\^2\ x1\^5\ y1\ y2\)\/\(2\ \((x1 - x2)\)\^4\) - \(a\ b\ d\ x1\^6\ y1\ \
y2\)\/\(2\ \((x1 - x2)\)\^4\) - \(3\ a\^2\ b\ x1\^7\ y1\ y2\)\/\(20\ \((x1 - \
x2)\)\^4\) + \(5\ b\ d\^2\ x1\^4\ x2\ y1\ y2\)\/\(2\ \((x1 - x2)\)\^4\) + \(2\
\ a\ b\ d\ x1\^5\ x2\ y1\ y2\)\/\((x1 - x2)\)\^4 + \(11\ a\^2\ b\ x1\^6\ x2\ \
y1\ y2\)\/\(20\ \((x1 - x2)\)\^4\) - \(5\ b\ d\^2\ x1\^3\ x2\^2\ y1\ \
y2\)\/\((x1 - x2)\)\^4 - \(5\ a\ b\ d\ x1\^4\ x2\^2\ y1\ y2\)\/\(2\ \((x1 - \
x2)\)\^4\) - \(13\ a\^2\ b\ x1\^5\ x2\^2\ y1\ y2\)\/\(20\ \((x1 - x2)\)\^4\) \
+ \(5\ b\ d\^2\ x1\^2\ x2\^3\ y1\ y2\)\/\((x1 - x2)\)\^4 + \(a\^2\ b\ x1\^4\ \
x2\^3\ y1\ y2\)\/\(4\ \((x1 - x2)\)\^4\) - \(5\ b\ d\^2\ x1\ x2\^4\ y1\ \
y2\)\/\(2\ \((x1 - x2)\)\^4\) + \(5\ a\ b\ d\ x1\^2\ x2\^4\ y1\ y2\)\/\(2\ \
\((x1 - x2)\)\^4\) - \(a\^2\ b\ x1\^3\ x2\^4\ y1\ y2\)\/\(4\ \((x1 - x2)\)\^4\
\) + \(b\ d\^2\ x2\^5\ y1\ y2\)\/\(2\ \((x1 - x2)\)\^4\) - \(2\ a\ b\ d\ x1\ \
x2\^5\ y1\ y2\)\/\((x1 - x2)\)\^4 + \(13\ a\^2\ b\ x1\^2\ x2\^5\ y1\ \
y2\)\/\(20\ \((x1 - x2)\)\^4\) + \(a\ b\ d\ x2\^6\ y1\ y2\)\/\(2\ \((x1 - x2)\
\)\^4\) - \(11\ a\^2\ b\ x1\ x2\^6\ y1\ y2\)\/\(20\ \((x1 - x2)\)\^4\) + \(3\ \
a\^2\ b\ x2\^7\ y1\ y2\)\/\(20\ \((x1 - x2)\)\^4\) - \(b\^2\ d\ x1\^5\ y1\^2\ \
y2\)\/\(4\ \((x1 - x2)\)\^4\) - \(3\ a\ b\^2\ x1\^6\ y1\^2\ y2\)\/\(20\ \((x1 \
- x2)\)\^4\) + \(5\ b\^2\ d\ x1\^4\ x2\ y1\^2\ y2\)\/\(4\ \((x1 - x2)\)\^4\) \
+ \(13\ a\ b\^2\ x1\^5\ x2\ y1\^2\ y2\)\/\(20\ \((x1 - x2)\)\^4\) - \(5\ b\^2\
\ d\ x1\^3\ x2\^2\ y1\^2\ y2\)\/\(2\ \((x1 - x2)\)\^4\) - \(a\ b\^2\ x1\^4\ \
x2\^2\ y1\^2\ y2\)\/\((x1 - x2)\)\^4 + \(5\ b\^2\ d\ x1\^2\ x2\^3\ y1\^2\ \
y2\)\/\(2\ \((x1 - x2)\)\^4\) + \(a\ b\^2\ x1\^3\ x2\^3\ y1\^2\ y2\)\/\(2\ \
\((x1 - x2)\)\^4\) - \(5\ b\^2\ d\ x1\ x2\^4\ y1\^2\ y2\)\/\(4\ \((x1 - x2)\)\
\^4\) + \(a\ b\^2\ x1\^2\ x2\^4\ y1\^2\ y2\)\/\(4\ \((x1 - x2)\)\^4\) + \
\(b\^2\ d\ x2\^5\ y1\^2\ y2\)\/\(4\ \((x1 - x2)\)\^4\) - \(7\ a\ b\^2\ x1\ x2\
\^5\ y1\^2\ y2\)\/\(20\ \((x1 - x2)\)\^4\) + \(a\ b\^2\ x2\^6\ y1\^2\ \
y2\)\/\(10\ \((x1 - x2)\)\^4\) - \(b\^3\ x1\^5\ y1\^3\ y2\)\/\(20\ \((x1 - \
x2)\)\^4\) + \(b\^3\ x1\^4\ x2\ y1\^3\ y2\)\/\(4\ \((x1 - x2)\)\^4\) - \(b\^3\
\ x1\^3\ x2\^2\ y1\^3\ y2\)\/\(2\ \((x1 - x2)\)\^4\) + \(b\^3\ x1\^2\ x2\^3\ \
y1\^3\ y2\)\/\(2\ \((x1 - x2)\)\^4\) - \(b\^3\ x1\ x2\^4\ y1\^3\ y2\)\/\(4\ \
\((x1 - x2)\)\^4\) + \(b\^3\ x2\^5\ y1\^3\ y2\)\/\(20\ \((x1 - x2)\)\^4\) - \
\(b\ d\^2\ x1\^5\ y2\^2\)\/\(2\ \((x1 - x2)\)\^4\) - \(a\ b\ d\ x1\^6\ \
y2\^2\)\/\(4\ \((x1 - x2)\)\^4\) - \(a\^2\ b\ x1\^7\ y2\^2\)\/\(20\ \((x1 - \
x2)\)\^4\) + \(5\ b\ d\^2\ x1\^4\ x2\ y2\^2\)\/\(2\ \((x1 - x2)\)\^4\) + \(a\ \
b\ d\ x1\^5\ x2\ y2\^2\)\/\(2\ \((x1 - x2)\)\^4\) + \(a\^2\ b\ x1\^6\ x2\ \
y2\^2\)\/\(10\ \((x1 - x2)\)\^4\) - \(5\ b\ d\^2\ x1\^3\ x2\^2\ \
y2\^2\)\/\((x1 - x2)\)\^4 + \(5\ a\ b\ d\ x1\^4\ x2\^2\ y2\^2\)\/\(4\ \((x1 - \
x2)\)\^4\) - \(a\^2\ b\ x1\^5\ x2\^2\ y2\^2\)\/\(20\ \((x1 - x2)\)\^4\) + \(5\
\ b\ d\^2\ x1\^2\ x2\^3\ y2\^2\)\/\((x1 - x2)\)\^4 - \(5\ a\ b\ d\ x1\^3\ \
x2\^3\ y2\^2\)\/\((x1 - x2)\)\^4 + \(a\^2\ b\ x1\^4\ x2\^3\ y2\^2\)\/\(2\ \
\((x1 - x2)\)\^4\) - \(5\ b\ d\^2\ x1\ x2\^4\ y2\^2\)\/\(2\ \((x1 - \
x2)\)\^4\) + \(25\ a\ b\ d\ x1\^2\ x2\^4\ y2\^2\)\/\(4\ \((x1 - x2)\)\^4\) - \
\(7\ a\^2\ b\ x1\^3\ x2\^4\ y2\^2\)\/\(4\ \((x1 - x2)\)\^4\) + \(b\ d\^2\ \
x2\^5\ y2\^2\)\/\(2\ \((x1 - x2)\)\^4\) - \(7\ a\ b\ d\ x1\ x2\^5\ \
y2\^2\)\/\(2\ \((x1 - x2)\)\^4\) + \(23\ a\^2\ b\ x1\^2\ x2\^5\ y2\^2\)\/\(10\
\ \((x1 - x2)\)\^4\) + \(3\ a\ b\ d\ x2\^6\ y2\^2\)\/\(4\ \((x1 - x2)\)\^4\) \
- \(27\ a\^2\ b\ x1\ x2\^6\ y2\^2\)\/\(20\ \((x1 - x2)\)\^4\) + \(3\ a\^2\ b\ \
x2\^7\ y2\^2\)\/\(10\ \((x1 - x2)\)\^4\) - \(b\^2\ d\ x1\^5\ y1\ y2\^2\)\/\(4\
\ \((x1 - x2)\)\^4\) - \(a\ b\^2\ x1\^6\ y1\ y2\^2\)\/\(10\ \((x1 - \
x2)\)\^4\) + \(5\ b\^2\ d\ x1\^4\ x2\ y1\ y2\^2\)\/\(4\ \((x1 - x2)\)\^4\) + \
\(7\ a\ b\^2\ x1\^5\ x2\ y1\ y2\^2\)\/\(20\ \((x1 - x2)\)\^4\) - \(5\ b\^2\ d\
\ x1\^3\ x2\^2\ y1\ y2\^2\)\/\(2\ \((x1 - x2)\)\^4\) - \(a\ b\^2\ x1\^4\ \
x2\^2\ y1\ y2\^2\)\/\(4\ \((x1 - x2)\)\^4\) + \(5\ b\^2\ d\ x1\^2\ x2\^3\ y1\ \
y2\^2\)\/\(2\ \((x1 - x2)\)\^4\) - \(a\ b\^2\ x1\^3\ x2\^3\ y1\ y2\^2\)\/\(2\ \
\((x1 - x2)\)\^4\) - \(5\ b\^2\ d\ x1\ x2\^4\ y1\ y2\^2\)\/\(4\ \((x1 - x2)\)\
\^4\) + \(a\ b\^2\ x1\^2\ x2\^4\ y1\ y2\^2\)\/\((x1 - x2)\)\^4 + \(b\^2\ d\ \
x2\^5\ y1\ y2\^2\)\/\(4\ \((x1 - x2)\)\^4\) - \(13\ a\ b\^2\ x1\ x2\^5\ y1\ \
y2\^2\)\/\(20\ \((x1 - x2)\)\^4\) + \(3\ a\ b\^2\ x2\^6\ y1\ y2\^2\)\/\(20\ \
\((x1 - x2)\)\^4\) - \(b\^3\ x1\^5\ y1\^2\ y2\^2\)\/\(20\ \((x1 - x2)\)\^4\) \
+ \(b\^3\ x1\^4\ x2\ y1\^2\ y2\^2\)\/\(4\ \((x1 - x2)\)\^4\) - \(b\^3\ x1\^3\ \
x2\^2\ y1\^2\ y2\^2\)\/\(2\ \((x1 - x2)\)\^4\) + \(b\^3\ x1\^2\ x2\^3\ y1\^2\ \
y2\^2\)\/\(2\ \((x1 - x2)\)\^4\) - \(b\^3\ x1\ x2\^4\ y1\^2\ y2\^2\)\/\(4\ \
\((x1 - x2)\)\^4\) + \(b\^3\ x2\^5\ y1\^2\ y2\^2\)\/\(20\ \((x1 - x2)\)\^4\) \
- \(b\^2\ d\ x1\^5\ y2\^3\)\/\(4\ \((x1 - x2)\)\^4\) - \(a\ b\^2\ x1\^6\ \
y2\^3\)\/\(20\ \((x1 - x2)\)\^4\) + \(5\ b\^2\ d\ x1\^4\ x2\ y2\^3\)\/\(4\ \
\((x1 - x2)\)\^4\) + \(a\ b\^2\ x1\^5\ x2\ y2\^3\)\/\(20\ \((x1 - x2)\)\^4\) \
- \(5\ b\^2\ d\ x1\^3\ x2\^2\ y2\^3\)\/\(2\ \((x1 - x2)\)\^4\) + \(a\ b\^2\ \
x1\^4\ x2\^2\ y2\^3\)\/\(2\ \((x1 - x2)\)\^4\) + \(5\ b\^2\ d\ x1\^2\ x2\^3\ \
y2\^3\)\/\(2\ \((x1 - x2)\)\^4\) - \(3\ a\ b\^2\ x1\^3\ x2\^3\ y2\^3\)\/\(2\ \
\((x1 - x2)\)\^4\) - \(5\ b\^2\ d\ x1\ x2\^4\ y2\^3\)\/\(4\ \((x1 - \
x2)\)\^4\) + \(7\ a\ b\^2\ x1\^2\ x2\^4\ y2\^3\)\/\(4\ \((x1 - x2)\)\^4\) + \
\(b\^2\ d\ x2\^5\ y2\^3\)\/\(4\ \((x1 - x2)\)\^4\) - \(19\ a\ b\^2\ x1\ x2\^5\
\ y2\^3\)\/\(20\ \((x1 - x2)\)\^4\) + \(a\ b\^2\ x2\^6\ y2\^3\)\/\(5\ \((x1 - \
x2)\)\^4\) - \(b\^3\ x1\^5\ y1\ y2\^3\)\/\(20\ \((x1 - x2)\)\^4\) + \(b\^3\ \
x1\^4\ x2\ y1\ y2\^3\)\/\(4\ \((x1 - x2)\)\^4\) - \(b\^3\ x1\^3\ x2\^2\ y1\ \
y2\^3\)\/\(2\ \((x1 - x2)\)\^4\) + \(b\^3\ x1\^2\ x2\^3\ y1\ y2\^3\)\/\(2\ \
\((x1 - x2)\)\^4\) - \(b\^3\ x1\ x2\^4\ y1\ y2\^3\)\/\(4\ \((x1 - x2)\)\^4\) \
+ \(b\^3\ x2\^5\ y1\ y2\^3\)\/\(20\ \((x1 - x2)\)\^4\) - \(b\^3\ x1\^5\ y2\^4\
\)\/\(20\ \((x1 - x2)\)\^4\) + \(b\^3\ x1\^4\ x2\ y2\^4\)\/\(4\ \((x1 - x2)\)\
\^4\) - \(b\^3\ x1\^3\ x2\^2\ y2\^4\)\/\(2\ \((x1 - x2)\)\^4\) + \(b\^3\ \
x1\^2\ x2\^3\ y2\^4\)\/\(2\ \((x1 - x2)\)\^4\) - \(b\^3\ x1\ x2\^4\ y2\^4\)\/\
\(4\ \((x1 - x2)\)\^4\) + \(b\^3\ x2\^5\ y2\^4\)\/\(20\ \((x1 - x2)\)\^4\))\)\
\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Izz\  = \ Simplify[Izz]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(60\ c\^3\)\)\((\((x1 - x2)\)\ \((10\ d\^3\ \((y1 + y2)\) + 
            b\^3\ \((y1\^4 + y1\^3\ y2 + y1\^2\ y2\^2 + y1\ y2\^3 + 
                  y2\^4)\) + 
            a\^3\ \((x1\^3\ \((4\ y1 + y2)\) + 
                  x1\^2\ x2\ \((3\ y1 + 2\ y2)\) + 
                  x1\ x2\^2\ \((2\ y1 + 3\ y2)\) + 
                  x2\^3\ \((y1 + 4\ y2)\))\) + 
            10\ d\^2\ \((a\ \((2\ x1\ y1 + x2\ y1 + x1\ y2 + 2\ x2\ y2)\) + 
                  b\ \((y1\^2 + y1\ y2 + y2\^2)\))\) + 
            a\^2\ b\ \((x1\^2\ \((6\ y1\^2 + 3\ y1\ y2 + y2\^2)\) + 
                  x1\ x2\ \((3\ y1\^2 + 4\ y1\ y2 + 3\ y2\^2)\) + 
                  x2\^2\ \((y1\^2 + 3\ y1\ y2 + 6\ y2\^2)\))\) + 
            a\ b\^2\ \((x1\ \((4\ y1\^3 + 3\ y1\^2\ y2 + 2\ y1\ y2\^2 + 
                        y2\^3)\) + 
                  x2\ \((y1\^3 + 2\ y1\^2\ y2 + 3\ y1\ y2\^2 + 
                        4\ y2\^3)\))\) + 
            5\ d\ \((b\^2\ \((y1\^3 + y1\^2\ y2 + y1\ y2\^2 + y2\^3)\) + 
                  a\^2\ \((2\ x1\ x2\ \((y1 + y2)\) + 
                        x1\^2\ \((3\ y1 + y2)\) + 
                        x2\^2\ \((y1 + 3\ y2)\))\) + 
                  a\ b\ \((x1\ \((3\ y1\^2 + 2\ y1\ y2 + y2\^2)\) + 
                        x2\ \((y1\^2 + 2\ y1\ y2 + 
                              3\ y2\^2)\))\))\))\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FortranForm[Izz]\)], "Input"],

Cell["\<\
        ((x1 - x2)*
     -    (10*d**3*
     -       (y1 + y2) + 
     -      b**3*
     -       (y1**4 + 
     -         y1**3*y2 + 
     -         y1**2*y2**2 + 
     -         y1*y2**3 + 
     -         y2**4) + 
     -      a**3*
     -       (x1**3*
     -          (4*y1 + y2) + 
     -         x1**2*x2*
     -          (3*y1 + 2*y2)\\
     -          + x1*x2**2*
     -          (2*y1 + 3*y2)\\
     -          + x2**3*
     -          (y1 + 4*y2))\\
     -       + 10*d**2*
     -       (a*
     -          (2*x1*y1 + 
     -           x2*y1 + 
     -           x1*y2 + 
     -           2*x2*y2) + 
     -         b*
     -          (y1**2 + 
     -           y1*y2 + y2**2
     -           )) + 
     -      a**2*b*
     -       (x1**2*
     -          (6*y1**2 + 
     -           3*y1*y2 + 
     -           y2**2) + 
     -         x1*x2*
     -          (3*y1**2 + 
     -           4*y1*y2 + 
     -           3*y2**2) + 
     -         x2**2*
     -          (y1**2 + 
     -           3*y1*y2 + 
     -           6*y2**2)) + 
     -      a*b**2*
     -       (x1*
     -          (4*y1**3 + 
     -           3*y1**2*y2 + 
     -           2*y1*y2**2 + 
     -           y2**3) + 
     -         x2*
     -          (y1**3 + 
     -           2*y1**2*y2 + 
     -           3*y1*y2**2 + 
     -           4*y2**3)) + 
     -      5*d*
     -       (b**2*
     -          (y1**3 + 
     -           y1**2*y2 + 
     -           y1*y2**2 + 
     -           y2**3) + 
     -         a**2*
     -          (2*x1*x2*
     -           (y1 + y2) + 
     -           x1**2*
     -           (3*y1 + y2)\\
     -           + x2**2*
     -           (y1 + 3*y2))\\
     -          + a*b*
     -          (x1*
     -           (3*y1**2 + 
     -           2*y1*y2 + 
     -           y2**2) + 
     -           x2*
     -           (y1**2 + 
     -           2*y1*y2 + 
     -           3*y2**2)))))/
     -  (60.*c**3)\
\>", "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[Izz]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(60\ c\^3\)\)\((\((x1 - x2)\)\ \((10\ d\^3\ \((y1 + y2)\) + 
            a\ b\^2\ \((\((4\ x1 + x2)\)\ y1\^3 + \((3\ x1 + 
                        2\ x2)\)\ y1\^2\ y2 + \((2\ x1 + 
                        3\ x2)\)\ y1\ y2\^2 + \((x1 + 4\ x2)\)\ y2\^3)\) + 
            b\^3\ \((y1\^4 + y1\^3\ y2 + y1\^2\ y2\^2 + y1\ y2\^3 + 
                  y2\^4)\) + 
            a\^3\ \((x1\^3\ \((4\ y1 + y2)\) + 
                  x1\^2\ x2\ \((3\ y1 + 2\ y2)\) + 
                  x1\ x2\^2\ \((2\ y1 + 3\ y2)\) + 
                  x2\^3\ \((y1 + 4\ y2)\))\) + 
            10\ d\^2\ \((a\ \((2\ x1\ y1 + x2\ y1 + x1\ y2 + 2\ x2\ y2)\) + 
                  b\ \((y1\^2 + y1\ y2 + y2\^2)\))\) + 
            a\^2\ b\ \((x1\^2\ \((6\ y1\^2 + 3\ y1\ y2 + y2\^2)\) + 
                  x1\ x2\ \((3\ y1\^2 + 4\ y1\ y2 + 3\ y2\^2)\) + 
                  x2\^2\ \((y1\^2 + 3\ y1\ y2 + 6\ y2\^2)\))\) + 
            5\ d\ \((b\^2\ \((y1 + y2)\)\ \((y1\^2 + y2\^2)\) + 
                  a\ b\ \((\((3\ x1 + x2)\)\ y1\^2 + 
                        2\ \((x1 + x2)\)\ y1\ y2 + \((x1 + 
                              3\ x2)\)\ y2\^2)\) + 
                  a\^2\ \((2\ x1\ x2\ \((y1 + y2)\) + 
                        x1\^2\ \((3\ y1 + y2)\) + 
                        x2\^2\ \((y1 + 3\ y2)\))\))\))\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Izz\  = \ Simplify[Izz /. abc]\)], "Input"],

Cell[BoxData[
    \({\(1\/\(60\ c\^3\)\)\((\((x1 - 
              x2)\)\ \((10\ \((y1 + 
                    y2)\) + \(\(1\/\((x2\ y1 - x1\ y2)\)\^3\)\((\((y1\^4 + 
                      y1\^3\ y2 + y1\^2\ y2\^2 + y1\ y2\^3 + 
                      y2\^4)\)\ \((x1 - x2\ \((1 + c\ z1)\) + c\ x1\ \
z2)\)\^3)\)\) - \(\(1\/\((x2\ y1 - x1\ y2)\)\^3\)\((\((x1\ \((4\ y1\^3 + 
                            3\ y1\^2\ y2 + 2\ y1\ y2\^2 + y2\^3)\) + 
                      x2\ \((y1\^3 + 2\ y1\^2\ y2 + 3\ y1\ y2\^2 + 
                            4\ y2\^3)\))\)\ \((x1 - x2\ \((1 + c\ z1)\) + c\ \
x1\ z2)\)\^2\ \((y1 - y2\ \((1 + c\ z1)\) + 
                      c\ y1\ z2)\))\)\) + \(\(1\/\((x2\ y1 - x1\ \
y2)\)\^3\)\((\((x1\^2\ \((6\ y1\^2 + 3\ y1\ y2 + y2\^2)\) + 
                      x1\ x2\ \((3\ y1\^2 + 4\ y1\ y2 + 3\ y2\^2)\) + 
                      x2\^2\ \((y1\^2 + 3\ y1\ y2 + 6\ y2\^2)\))\)\ \((x1 - 
                      x2\ \((1 + c\ z1)\) + 
                      c\ x1\ z2)\)\ \((y1 - y2\ \((1 + c\ z1)\) + c\ y1\ \
z2)\)\^2)\)\) - \(\(1\/\((x2\ y1 - x1\ y2)\)\^3\)\((\((x1\^3\ \((4\ y1 + 
                            y2)\) + x1\^2\ x2\ \((3\ y1 + 2\ y2)\) + 
                      x1\ x2\^2\ \((2\ y1 + 3\ y2)\) + 
                      x2\^3\ \((y1 + 
                            4\ y2)\))\)\ \((y1 - y2\ \((1 + c\ z1)\) + c\ y1\ \
z2)\)\^3)\)\) + \(\(1\/\((x2\ y1 - x1\ y2)\)\^2\)\((5\ \((\((y1\^3 + 
                            y1\^2\ y2 + y1\ y2\^2 + 
                            y2\^3)\)\ \((x1 - x2\ \((1 + c\ z1)\) + c\ x1\ \
z2)\)\^2 + \((x1\ \((3\ y1\^2 + 2\ y1\ y2 + y2\^2)\) + 
                            x2\ \((y1\^2 + 2\ y1\ y2 + 
                                  3\ y2\^2)\))\)\ \((x1 - 
                            x2\ \((1 + c\ z1)\) + c\ x1\ z2)\)\ \((y2 + 
                            c\ y2\ z1 - 
                            y1\ \((1 + c\ z2)\))\) + \((2\ x1\ x2\ \((y1 + 
                                  y2)\) + x1\^2\ \((3\ y1 + y2)\) + 
                            x2\^2\ \((y1 + 
                                  3\ y2)\))\)\ \((y2 + c\ y2\ z1 - y1\ \((1 + \
c\ z2)\))\)\^2)\))\)\) - \(\(1\/\(x2\ y1 - 
                    x1\ y2\)\)\((10\ \((x2\ \((\(-y2\^2\)\ \((1 + c\ z1)\) + 
                            2\ y1\ \((y2 + c\ y2\ z2)\) + 
                            y1\^2\ \((2 + c\ \((z1 + z2)\))\))\) + 
                      x1\ \((\(-2\)\ y1\ \((y2 + c\ y2\ z1)\) + 
                            y1\^2\ \((1 + c\ z2)\) - 
                            y2\^2\ \((2 + 
                                  c\ \((z1 + 
                                        z2)\))\))\))\))\)\))\))\)}\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ixy = \[Integral]\_0\%\(-\(\(a\ x\  + \ b\ y\  + \ d\)\/c\)\)x\ y \
\[DifferentialD]z\)], "Input"],

Cell[BoxData[
    \(\(-\(\(x\ y\ \((d + a\ x + b\ y)\)\)\/c\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ixy = \[Integral]\_0\%\(y1 + \(\(y2 - y1\)\/\(x2 - x1\)\) \((x - \
x1)\)\)Ixy \[DifferentialD]y\)], "Input"],

Cell[BoxData[
    \(\(-\(\(x\ \((1\/2\ \((d + 
                      a\ x)\)\ \((y1 + \(\((x - x1)\)\ \((\(-y1\) + y2)\)\)\/\
\(\(-x1\) + x2\))\)\^2 + 
                1\/3\ b\ \((y1 + \(\((x - x1)\)\ \((\(-y1\) + \
y2)\)\)\/\(\(-x1\) + x2\))\)\^3)\)\)\/c\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ixy = \[Integral]\_x1\%x2 Ixy \[DifferentialD]x\)], "Input"],

Cell[BoxData[
    \(\(-\(\(1\/c\)\((\(-\(\(x1\^5\ \((y1 - y2)\)\^2\ \((3\ a\ x1 - 
                      3\ a\ x2 + 2\ b\ y1 - 
                      2\ b\ y2)\)\)\/\(30\ \((x1 - x2)\)\^3\)\)\) + \(x2\^5\ \
\((y1 - y2)\)\^2\ \((3\ a\ x1 - 3\ a\ x2 + 2\ b\ y1 - 2\ b\ y2)\)\)\/\(30\ \
\((x1 - x2)\)\^3\) + \(x1\^2\ \((x2\ y1 - x1\ y2)\)\^2\ \((\(-3\)\ d\ x1 + 3\ \
d\ x2 + 2\ b\ x2\ y1 - 2\ b\ x1\ y2)\)\)\/\(12\ \((x1 - x2)\)\^3\) - \(x2\^2\ \
\((x2\ y1 - x1\ y2)\)\^2\ \((\(-3\)\ d\ x1 + 3\ d\ x2 + 2\ b\ x2\ y1 - 2\ b\ \
x1\ y2)\)\)\/\(12\ \((x1 - x2)\)\^3\) - \(\(1\/\(6\ \((x1 - x2)\)\^3\)\)\((x1\
\^3\ \((x2\ y1 - x1\ y2)\)\ \((\(-2\)\ d\ x1\ y1 + 2\ d\ x2\ y1 + 
                  a\ x1\ x2\ y1 - a\ x2\^2\ y1 + 2\ b\ x2\ y1\^2 + 
                  2\ d\ x1\ y2 - a\ x1\^2\ y2 - 2\ d\ x2\ y2 + 
                  a\ x1\ x2\ y2 - 2\ b\ x1\ y1\ y2 - 2\ b\ x2\ y1\ y2 + 
                  2\ b\ x1\ y2\^2)\))\)\) + \(\(1\/\(6\ \((x1 - \
x2)\)\^3\)\)\((x2\^3\ \((x2\ y1 - x1\ y2)\)\ \((\(-2\)\ d\ x1\ y1 + 
                  2\ d\ x2\ y1 + a\ x1\ x2\ y1 - a\ x2\^2\ y1 + 
                  2\ b\ x2\ y1\^2 + 2\ d\ x1\ y2 - a\ x1\^2\ y2 - 
                  2\ d\ x2\ y2 + a\ x1\ x2\ y2 - 2\ b\ x1\ y1\ y2 - 
                  2\ b\ x2\ y1\ y2 + 
                  2\ b\ x1\ y2\^2)\))\)\) + \(\(1\/\(8\ \((x1 - \
x2)\)\^3\)\)\((x1\^4\ \((y1 - y2)\)\ \((\(-d\)\ x1\ y1 + d\ x2\ y1 + 
                  2\ a\ x1\ x2\ y1 - 2\ a\ x2\^2\ y1 + 2\ b\ x2\ y1\^2 + 
                  d\ x1\ y2 - 2\ a\ x1\^2\ y2 - d\ x2\ y2 + 
                  2\ a\ x1\ x2\ y2 - 2\ b\ x1\ y1\ y2 - 2\ b\ x2\ y1\ y2 + 
                  2\ b\ x1\ y2\^2)\))\)\) - \(\(1\/\(8\ \((x1 - \
x2)\)\^3\)\)\((x2\^4\ \((y1 - y2)\)\ \((\(-d\)\ x1\ y1 + d\ x2\ y1 + 
                  2\ a\ x1\ x2\ y1 - 2\ a\ x2\^2\ y1 + 2\ b\ x2\ y1\^2 + 
                  d\ x1\ y2 - 2\ a\ x1\^2\ y2 - d\ x2\ y2 + 
                  2\ a\ x1\ x2\ y2 - 2\ b\ x1\ y1\ y2 - 2\ b\ x2\ y1\ y2 + 
                  2\ b\ x1\ y2\^2)\))\)\))\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ixy\  = \ Simplify[Ixy]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(120\ c\)\)\((\((x1 - 
            x2)\)\ \((5\ d\ \((x1\ \((3\ y1\^2 + 2\ y1\ y2 + y2\^2)\) + 
                  x2\ \((y1\^2 + 2\ y1\ y2 + 3\ y2\^2)\))\) + 
            2\ \((a\ \((x1\^2\ \((6\ y1\^2 + 3\ y1\ y2 + y2\^2)\) + 
                        x1\ x2\ \((3\ y1\^2 + 4\ y1\ y2 + 3\ y2\^2)\) + 
                        x2\^2\ \((y1\^2 + 3\ y1\ y2 + 6\ y2\^2)\))\) + 
                  b\ \((x1\ \((4\ y1\^3 + 3\ y1\^2\ y2 + 2\ y1\ y2\^2 + 
                              y2\^3)\) + 
                        x2\ \((y1\^3 + 2\ y1\^2\ y2 + 3\ y1\ y2\^2 + 
                              4\ y2\^3)\))\))\))\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FortranForm[Ixy]\)], "Input"],

Cell["\<\
        ((x1 - x2)*
     -    (5*d*
     -       (x1*
     -          (3*y1**2 + 
     -           2*y1*y2 + 
     -           y2**2) + 
     -         x2*
     -          (y1**2 + 
     -           2*y1*y2 + 
     -           3*y2**2)) + 
     -      2*
     -       (a*
     -          (x1**2*
     -           (6*y1**2 + 
     -           3*y1*y2 + 
     -           y2**2) + 
     -           x1*x2*
     -           (3*y1**2 + 
     -           4*y1*y2 + 
     -           3*y2**2) + 
     -           x2**2*
     -           (y1**2 + 
     -           3*y1*y2 + 
     -           6*y2**2)) + 
     -         b*
     -          (x1*
     -           (4*y1**3 + 
     -           3*y1**2*y2 + 
     -           2*y1*y2**2 + 
     -           y2**3) + 
     -           x2*
     -           (y1**3 + 
     -           2*y1**2*y2 + 
     -           3*y1*y2**2 + 
     -           4*y2**3)))))/
     -  (120.*c)\
\>", "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[Ixy]\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(120\ c\)\)\((\((x1 - 
            x2)\)\ \((y1\^2\ \((5\ d\ \((3\ x1 + x2)\) + 
                  2\ a\ \((6\ x1\^2 + 3\ x1\ x2 + x2\^2)\) + 
                  2\ b\ \((4\ x1 + x2)\)\ y1)\) + 
            2\ y1\ \((5\ d\ \((x1 + x2)\) + 
                  a\ \((3\ x1\^2 + 4\ x1\ x2 + 3\ x2\^2)\) + 
                  b\ \((3\ x1 + 2\ x2)\)\ y1)\)\ y2 + \((5\ d\ \((x1 + 
                        3\ x2)\) + 2\ a\ \((x1\^2 + 3\ x1\ x2 + 6\ x2\^2)\) + 
                  2\ b\ \((2\ x1 + 3\ x2)\)\ y1)\)\ y2\^2 + 
            2\ b\ \((x1 + 4\ x2)\)\ y2\^3)\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ixy\  = \ Simplify[Ixy /. abc]\)], "Input"],

Cell[BoxData[
    \({\((\((x1 - 
                x2)\)\ \((x1\^2\ \((3\ y1\^2\ y2\ \((1 - 4\ c\ z1)\) + 
                      4\ y1\^3\ \((1 + c\ z2)\) + 
                      y2\^3\ \((1 - 2\ c\ \((z1 + z2)\))\) - 
                      2\ y1\ y2\^2\ \((\(-1\) + c\ \((3\ z1 + z2)\))\))\) + 
                x1\ x2\ \((y1 - 
                      y2)\)\ \((4\ y1\ y2\ \((\(-1\) + 
                            2\ c\ \((z1 + z2)\))\) + 
                      y1\^2\ \((\(-3\) + 4\ c\ \((2\ z1 + z2)\))\) + 
                      y2\^2\ \((\(-3\) + 4\ c\ \((z1 + 2\ z2)\))\))\) + 
                x2\^2\ \((\(-4\)\ y2\^3\ \((1 + c\ z1)\) + 
                      3\ y1\ y2\^2\ \((\(-1\) + 4\ c\ z2)\) + 
                      y1\^3\ \((\(-1\) + 2\ c\ \((z1 + z2)\))\) + 
                      2\ y1\^2\ y2\ \((\(-1\) + 
                            c\ \((z1 + 
                                  3\ z2)\))\))\))\))\)/\((120\ c\ \((\(-x2\)\ \
y1 + x1\ y2)\))\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ixz = \[Integral]\_0\%\(-\(\(a\ x\  + \ b\ y\  + \ d\)\/c\)\)x\ z \
\[DifferentialD]z\)], "Input"],

Cell[BoxData[
    \(\(x\ \((d + a\ x + b\ y)\)\^2\)\/\(2\ c\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ixz = \[Integral]\_0\%\(y1 + \(\(y2 - y1\)\/\(x2 - x1\)\) \((x - \
x1)\)\)Ixz \[DifferentialD]y\)], "Input"],

Cell[BoxData[
    \(\(x\ \((\(-\(\((d + a\ x)\)\^3\/\(3\ b\)\)\) + \((d + a\ x + b\ \((y1 + \
\(\((x - x1)\)\ \((\(-y1\) + y2)\)\)\/\(\(-x1\) + x2\))\))\)\^3\/\(3\ \
b\))\)\)\/\(2\ c\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ixz = \[Integral]\_x1\%x2 Ixz \[DifferentialD]x\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(2\ c\^2\)\)\((\(-\(\(1\/\(15\ \((x1 - x2)\)\^3\)\)\((x1\^5\ \
\((y1 - y2)\)\ \((3\ a\^2\ x1\^2 - 6\ a\^2\ x1\ x2 + 3\ a\^2\ x2\^2 + 
                  3\ a\ b\ x1\ y1 - 3\ a\ b\ x2\ y1 + b\^2\ y1\^2 - 
                  3\ a\ b\ x1\ y2 + 3\ a\ b\ x2\ y2 - 2\ b\^2\ y1\ y2 + 
                  b\^2\ y2\^2)\))\)\)\) + \(\(1\/\(15\ \((x1 - \
x2)\)\^3\)\)\((x2\^5\ \((y1 - y2)\)\ \((3\ a\^2\ x1\^2 - 6\ a\^2\ x1\ x2 + 
                3\ a\^2\ x2\^2 + 3\ a\ b\ x1\ y1 - 3\ a\ b\ x2\ y1 + 
                b\^2\ y1\^2 - 3\ a\ b\ x1\ y2 + 3\ a\ b\ x2\ y2 - 
                2\ b\^2\ y1\ y2 + 
                b\^2\ y2\^2)\))\)\) + \(\(1\/\(6\ \((x1 - \
x2)\)\^3\)\)\((x1\^2\ \((x2\ y1 - x1\ y2)\)\ \((3\ d\^2\ x1\^2 - 
                6\ d\^2\ x1\ x2 + 3\ d\^2\ x2\^2 - 3\ b\ d\ x1\ x2\ y1 + 
                3\ b\ d\ x2\^2\ y1 + b\^2\ x2\^2\ y1\^2 + 
                3\ b\ d\ x1\^2\ y2 - 3\ b\ d\ x1\ x2\ y2 - 
                2\ b\^2\ x1\ x2\ y1\ y2 + 
                b\^2\ x1\^2\ y2\^2)\))\)\) - \(\(1\/\(6\ \((x1 - x2)\)\^3\)\)\
\((x2\^2\ \((x2\ y1 - x1\ y2)\)\ \((3\ d\^2\ x1\^2 - 6\ d\^2\ x1\ x2 + 
                3\ d\^2\ x2\^2 - 3\ b\ d\ x1\ x2\ y1 + 3\ b\ d\ x2\^2\ y1 + 
                b\^2\ x2\^2\ y1\^2 + 3\ b\ d\ x1\^2\ y2 - 
                3\ b\ d\ x1\ x2\ y2 - 2\ b\^2\ x1\ x2\ y1\ y2 + 
                b\^2\ x1\^2\ y2\^2)\))\)\) + \(\(1\/\(4\ \((x1 - x2)\)\^3\)\)\
\((x1\^4\ \((\(-2\)\ a\ d\ x1\^2\ y1 + 4\ a\ d\ x1\ x2\ y1 + 
                a\^2\ x1\^2\ x2\ y1 - 2\ a\ d\ x2\^2\ y1 - 
                2\ a\^2\ x1\ x2\^2\ y1 + a\^2\ x2\^3\ y1 - b\ d\ x1\ y1\^2 + 
                b\ d\ x2\ y1\^2 + 2\ a\ b\ x1\ x2\ y1\^2 - 
                2\ a\ b\ x2\^2\ y1\^2 + b\^2\ x2\ y1\^3 + 
                2\ a\ d\ x1\^2\ y2 - a\^2\ x1\^3\ y2 - 4\ a\ d\ x1\ x2\ y2 + 
                2\ a\^2\ x1\^2\ x2\ y2 + 2\ a\ d\ x2\^2\ y2 - 
                a\^2\ x1\ x2\^2\ y2 + 2\ b\ d\ x1\ y1\ y2 - 
                2\ a\ b\ x1\^2\ y1\ y2 - 2\ b\ d\ x2\ y1\ y2 + 
                2\ a\ b\ x2\^2\ y1\ y2 - b\^2\ x1\ y1\^2\ y2 - 
                2\ b\^2\ x2\ y1\^2\ y2 - b\ d\ x1\ y2\^2 + 
                2\ a\ b\ x1\^2\ y2\^2 + b\ d\ x2\ y2\^2 - 
                2\ a\ b\ x1\ x2\ y2\^2 + 2\ b\^2\ x1\ y1\ y2\^2 + 
                b\^2\ x2\ y1\ y2\^2 - 
                b\^2\ x1\ y2\^3)\))\)\) - \(\(1\/\(4\ \((x1 - \
x2)\)\^3\)\)\((x2\^4\ \((\(-2\)\ a\ d\ x1\^2\ y1 + 4\ a\ d\ x1\ x2\ y1 + 
                a\^2\ x1\^2\ x2\ y1 - 2\ a\ d\ x2\^2\ y1 - 
                2\ a\^2\ x1\ x2\^2\ y1 + a\^2\ x2\^3\ y1 - b\ d\ x1\ y1\^2 + 
                b\ d\ x2\ y1\^2 + 2\ a\ b\ x1\ x2\ y1\^2 - 
                2\ a\ b\ x2\^2\ y1\^2 + b\^2\ x2\ y1\^3 + 
                2\ a\ d\ x1\^2\ y2 - a\^2\ x1\^3\ y2 - 4\ a\ d\ x1\ x2\ y2 + 
                2\ a\^2\ x1\^2\ x2\ y2 + 2\ a\ d\ x2\^2\ y2 - 
                a\^2\ x1\ x2\^2\ y2 + 2\ b\ d\ x1\ y1\ y2 - 
                2\ a\ b\ x1\^2\ y1\ y2 - 2\ b\ d\ x2\ y1\ y2 + 
                2\ a\ b\ x2\^2\ y1\ y2 - b\^2\ x1\ y1\^2\ y2 - 
                2\ b\^2\ x2\ y1\^2\ y2 - b\ d\ x1\ y2\^2 + 
                2\ a\ b\ x1\^2\ y2\^2 + b\ d\ x2\ y2\^2 - 
                2\ a\ b\ x1\ x2\ y2\^2 + 2\ b\^2\ x1\ y1\ y2\^2 + 
                b\^2\ x2\ y1\ y2\^2 - 
                b\^2\ x1\ y2\^3)\))\)\) - \(\(1\/\(3\ \((x1 - \
x2)\)\^3\)\)\((x1\^3\ \((d\^2\ x1\^2\ y1 - 2\ d\^2\ x1\ x2\ y1 - 
                2\ a\ d\ x1\^2\ x2\ y1 + d\^2\ x2\^2\ y1 + 
                4\ a\ d\ x1\ x2\^2\ y1 - 2\ a\ d\ x2\^3\ y1 - 
                2\ b\ d\ x1\ x2\ y1\^2 + 2\ b\ d\ x2\^2\ y1\^2 + 
                a\ b\ x1\ x2\^2\ y1\^2 - a\ b\ x2\^3\ y1\^2 + 
                b\^2\ x2\^2\ y1\^3 - d\^2\ x1\^2\ y2 + 2\ a\ d\ x1\^3\ y2 + 
                2\ d\^2\ x1\ x2\ y2 - 4\ a\ d\ x1\^2\ x2\ y2 - 
                d\^2\ x2\^2\ y2 + 2\ a\ d\ x1\ x2\^2\ y2 + 
                2\ b\ d\ x1\^2\ y1\ y2 - 2\ a\ b\ x1\^2\ x2\ y1\ y2 - 
                2\ b\ d\ x2\^2\ y1\ y2 + 2\ a\ b\ x1\ x2\^2\ y1\ y2 - 
                2\ b\^2\ x1\ x2\ y1\^2\ y2 - b\^2\ x2\^2\ y1\^2\ y2 - 
                2\ b\ d\ x1\^2\ y2\^2 + a\ b\ x1\^3\ y2\^2 + 
                2\ b\ d\ x1\ x2\ y2\^2 - a\ b\ x1\^2\ x2\ y2\^2 + 
                b\^2\ x1\^2\ y1\ y2\^2 + 2\ b\^2\ x1\ x2\ y1\ y2\^2 - 
                b\^2\ x1\^2\ y2\^3)\))\)\) + \(\(1\/\(3\ \((x1 - x2)\)\^3\)\)\
\((x2\^3\ \((d\^2\ x1\^2\ y1 - 2\ d\^2\ x1\ x2\ y1 - 2\ a\ d\ x1\^2\ x2\ y1 + 
                d\^2\ x2\^2\ y1 + 4\ a\ d\ x1\ x2\^2\ y1 - 
                2\ a\ d\ x2\^3\ y1 - 2\ b\ d\ x1\ x2\ y1\^2 + 
                2\ b\ d\ x2\^2\ y1\^2 + a\ b\ x1\ x2\^2\ y1\^2 - 
                a\ b\ x2\^3\ y1\^2 + b\^2\ x2\^2\ y1\^3 - d\^2\ x1\^2\ y2 + 
                2\ a\ d\ x1\^3\ y2 + 2\ d\^2\ x1\ x2\ y2 - 
                4\ a\ d\ x1\^2\ x2\ y2 - d\^2\ x2\^2\ y2 + 
                2\ a\ d\ x1\ x2\^2\ y2 + 2\ b\ d\ x1\^2\ y1\ y2 - 
                2\ a\ b\ x1\^2\ x2\ y1\ y2 - 2\ b\ d\ x2\^2\ y1\ y2 + 
                2\ a\ b\ x1\ x2\^2\ y1\ y2 - 2\ b\^2\ x1\ x2\ y1\^2\ y2 - 
                b\^2\ x2\^2\ y1\^2\ y2 - 2\ b\ d\ x1\^2\ y2\^2 + 
                a\ b\ x1\^3\ y2\^2 + 2\ b\ d\ x1\ x2\ y2\^2 - 
                a\ b\ x1\^2\ x2\ y2\^2 + b\^2\ x1\^2\ y1\ y2\^2 + 
                2\ b\^2\ x1\ x2\ y1\ y2\^2 - 
                b\^2\ x1\^2\ y2\^3)\))\)\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ixz\  = \ Simplify[Ixz]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(1\/\(120\ c\^2\)\)\((\((x1 - 
              x2)\)\ \((10\ d\^2\ \((x1\ \((2\ y1 + y2)\) + 
                    x2\ \((y1 + 2\ y2)\))\) + 
              3\ a\^2\ \((x1\^3\ \((4\ y1 + y2)\) + 
                    x1\^2\ x2\ \((3\ y1 + 2\ y2)\) + 
                    x1\ x2\^2\ \((2\ y1 + 3\ y2)\) + 
                    x2\^3\ \((y1 + 4\ y2)\))\) + 
              2\ a\ b\ \((x1\^2\ \((6\ y1\^2 + 3\ y1\ y2 + y2\^2)\) + 
                    x1\ x2\ \((3\ y1\^2 + 4\ y1\ y2 + 3\ y2\^2)\) + 
                    x2\^2\ \((y1\^2 + 3\ y1\ y2 + 6\ y2\^2)\))\) + 
              b\^2\ \((x1\ \((4\ y1\^3 + 3\ y1\^2\ y2 + 2\ y1\ y2\^2 + 
                          y2\^3)\) + 
                    x2\ \((y1\^3 + 2\ y1\^2\ y2 + 3\ y1\ y2\^2 + 
                          4\ y2\^3)\))\) + 
              5\ d\ \((2\ a\ \((2\ x1\ x2\ \((y1 + y2)\) + 
                          x1\^2\ \((3\ y1 + y2)\) + 
                          x2\^2\ \((y1 + 3\ y2)\))\) + 
                    b\ \((x1\ \((3\ y1\^2 + 2\ y1\ y2 + y2\^2)\) + 
                          x2\ \((y1\^2 + 2\ y1\ y2 + 
                                3\ y2\^2)\))\))\))\))\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FortranForm[Ixz]\)], "Input"],

Cell["\<\
        -((x1 - x2)*
     -     (10*d**2*
     -        (x1*
     -          (2*y1 + y2) + 
     -          x2*(y1 + 2*y2)
     -          ) + 
     -       3*a**2*
     -        (x1**3*
     -           (4*y1 + y2)\\
     -           + x1**2*x2*
     -           (3*y1 + 2*y2)
     -            + x1*x2**2*
     -           (2*y1 + 3*y2)
     -            + x2**3*
     -           (y1 + 4*y2))\\
     -        + 2*a*b*
     -        (x1**2*
     -           (6*y1**2 + 
     -           3*y1*y2 + 
     -           y2**2) + 
     -          x1*x2*
     -           (3*y1**2 + 
     -           4*y1*y2 + 
     -           3*y2**2) + 
     -          x2**2*
     -           (y1**2 + 
     -           3*y1*y2 + 
     -           6*y2**2)) + 
     -       b**2*
     -        (x1*
     -           (4*y1**3 + 
     -           3*y1**2*y2 + 
     -           2*y1*y2**2 + 
     -           y2**3) + 
     -          x2*
     -           (y1**3 + 
     -           2*y1**2*y2 + 
     -           3*y1*y2**2 + 
     -           4*y2**3)) + 
     -       5*d*
     -        (2*a*
     -           (2*x1*x2*
     -           (y1 + y2) + 
     -           x1**2*
     -           (3*y1 + y2)\\
     -           + x2**2*
     -           (y1 + 3*y2))\\
     -           + b*
     -           (x1*
     -           (3*y1**2 + 
     -           2*y1*y2 + 
     -           y2**2) + 
     -           x2*
     -           (y1**2 + 
     -           2*y1*y2 + 
     -           3*y2**2)))))/
     -  (120.*c**2)\
\>", "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[Ixz]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(1\/\(120\ c\^2\)\)\((\((x1 - 
              x2)\)\ \((b\^2\ \((\((4\ x1 + x2)\)\ y1\^3 + \((3\ x1 + 
                          2\ x2)\)\ y1\^2\ y2 + \((2\ x1 + 
                          3\ x2)\)\ y1\ y2\^2 + \((x1 + 4\ x2)\)\ y2\^3)\) + 
              10\ d\^2\ \((x1\ \((2\ y1 + y2)\) + x2\ \((y1 + 2\ y2)\))\) + 
              3\ a\^2\ \((x1\^3\ \((4\ y1 + y2)\) + 
                    x1\^2\ x2\ \((3\ y1 + 2\ y2)\) + 
                    x1\ x2\^2\ \((2\ y1 + 3\ y2)\) + 
                    x2\^3\ \((y1 + 4\ y2)\))\) + 
              2\ a\ b\ \((x1\^2\ \((6\ y1\^2 + 3\ y1\ y2 + y2\^2)\) + 
                    x1\ x2\ \((3\ y1\^2 + 4\ y1\ y2 + 3\ y2\^2)\) + 
                    x2\^2\ \((y1\^2 + 3\ y1\ y2 + 6\ y2\^2)\))\) + 
              5\ d\ \((b\ \((\((3\ x1 + x2)\)\ y1\^2 + 
                          2\ \((x1 + x2)\)\ y1\ y2 + \((x1 + 
                                3\ x2)\)\ y2\^2)\) + 
                    2\ a\ \((2\ x1\ x2\ \((y1 + y2)\) + 
                          x1\^2\ \((3\ y1 + y2)\) + 
                          x2\^2\ \((y1 + 3\ y2)\))\))\))\))\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ixz\  = \ Simplify[Ixz /. abc]\)], "Input"],

Cell[BoxData[
    \({\(-\(\(1\/\(120\ c\^2\)\)\((\((x1 - 
                x2)\)\ \((10\ \((x1\ \((2\ y1 + y2)\) + 
                      x2\ \((y1 + 
                            2\ y2)\))\) + \(\(1\/\((x2\ y1 - x1\ \
y2)\)\^2\)\((\((x1\ \((4\ y1\^3 + 3\ y1\^2\ y2 + 2\ y1\ y2\^2 + y2\^3)\) + 
                        x2\ \((y1\^3 + 2\ y1\^2\ y2 + 3\ y1\ y2\^2 + 
                              4\ y2\^3)\))\)\ \((x1 - x2\ \((1 + c\ z1)\) + c\
\ x1\ z2)\)\^2)\)\) + \(\(1\/\((x2\ y1 - x1\ y2)\)\^2\)\((3\ \((x1\^3\ \((4\ \
y1 + y2)\) + x1\^2\ x2\ \((3\ y1 + 2\ y2)\) + 
                        x1\ x2\^2\ \((2\ y1 + 3\ y2)\) + 
                        x2\^3\ \((y1 + 
                              4\ y2)\))\)\ \((y1 - y2\ \((1 + c\ z1)\) + c\ \
y1\ z2)\)\^2)\)\) + \(\(1\/\((x2\ y1 - x1\ y2)\)\^2\)\((2\ \((x1\^2\ \((6\ y1\
\^2 + 3\ y1\ y2 + y2\^2)\) + x1\ x2\ \((3\ y1\^2 + 4\ y1\ y2 + 3\ y2\^2)\) + 
                        x2\^2\ \((y1\^2 + 3\ y1\ y2 + 6\ y2\^2)\))\)\ \((y1 - 
                        y2\ \((1 + c\ z1)\) + c\ y1\ z2)\)\ \((x2 + 
                        c\ x2\ z1 - 
                        x1\ \((1 + c\ z2)\))\))\)\) - \(\(1\/\(\(-x2\)\ y1 + 
                      x1\ y2\)\)\((5\ \((\((x1\ \((3\ y1\^2 + 2\ y1\ y2 + 
                                    y2\^2)\) + 
                              x2\ \((y1\^2 + 2\ y1\ y2 + 
                                    3\ y2\^2)\))\)\ \((x1 - 
                              x2\ \((1 + c\ z1)\) + c\ x1\ z2)\) + 
                        2\ \((2\ x1\ x2\ \((y1 + y2)\) + 
                              x1\^2\ \((3\ y1 + y2)\) + 
                              x2\^2\ \((y1 + 3\ y2)\))\)\ \((y2 + c\ y2\ z1 - 
                              y1\ \((1 + 
                                    c\ z2)\))\))\))\)\))\))\)\)\)}\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Iyz = \[Integral]\_0\%\(-\(\(a\ x\  + \ b\ y\  + \ d\)\/c\)\)y\ z \
\[DifferentialD]z\)], "Input"],

Cell[BoxData[
    \(\(y\ \((d + a\ x + b\ y)\)\^2\)\/\(2\ c\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Iyz = \[Integral]\_0\%\(y1 + \(\(y2 - y1\)\/\(x2 - x1\)\) \((x - \
x1)\)\)Iyz \[DifferentialD]y\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(2\ c\^2\)\)\((1\/2\ \((d + a\ x)\)\^2\ \((y1 + \(\((x - x1)\)\ \
\((\(-y1\) + y2)\)\)\/\(\(-x1\) + x2\))\)\^2 + 
        2\/3\ b\ \((d + 
              a\ x)\)\ \((y1 + \(\((x - x1)\)\ \((\(-y1\) + \
y2)\)\)\/\(\(-x1\) + x2\))\)\^3 + 
        1\/4\ b\^2\ \((y1 + \(\((x - x1)\)\ \((\(-y1\) + y2)\)\)\/\(\(-x1\) + \
x2\))\)\^4)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Iyz = \[Integral]\_x1\%x2 Iyz \[DifferentialD]x\)], "Input"],

Cell[BoxData[
    \(\(\(1\/\(2\ c\^2\)\)\((\(-\(\(1\/\(60\ \((x1 - x2)\)\^4\)\)\((x1\^5\ \
\((y1 - y2)\)\^2\ \((6\ a\^2\ x1\^2 - 12\ a\^2\ x1\ x2 + 6\ a\^2\ x2\^2 + 
                  8\ a\ b\ x1\ y1 - 8\ a\ b\ x2\ y1 + 3\ b\^2\ y1\^2 - 
                  8\ a\ b\ x1\ y2 + 8\ a\ b\ x2\ y2 - 6\ b\^2\ y1\ y2 + 
                  3\ b\^2\ y2\^2)\))\)\)\) + \(\(1\/\(60\ \((x1 - \
x2)\)\^4\)\)\((x2\^5\ \((y1 - y2)\)\^2\ \((6\ a\^2\ x1\^2 - 
                12\ a\^2\ x1\ x2 + 6\ a\^2\ x2\^2 + 8\ a\ b\ x1\ y1 - 
                8\ a\ b\ x2\ y1 + 3\ b\^2\ y1\^2 - 8\ a\ b\ x1\ y2 + 
                8\ a\ b\ x2\ y2 - 6\ b\^2\ y1\ y2 + 
                3\ b\^2\ y2\^2)\))\)\) - \(\(1\/\(12\ \((x1 - \
x2)\)\^4\)\)\((x1\ \((x2\ y1 - x1\ y2)\)\^2\ \((6\ d\^2\ x1\^2 - 
                12\ d\^2\ x1\ x2 + 6\ d\^2\ x2\^2 - 8\ b\ d\ x1\ x2\ y1 + 
                8\ b\ d\ x2\^2\ y1 + 3\ b\^2\ x2\^2\ y1\^2 + 
                8\ b\ d\ x1\^2\ y2 - 8\ b\ d\ x1\ x2\ y2 - 
                6\ b\^2\ x1\ x2\ y1\ y2 + 
                3\ b\^2\ x1\^2\ y2\^2)\))\)\) + \(\(1\/\(12\ \((x1 - x2)\)\^4\
\)\)\((x2\ \((x2\ y1 - x1\ y2)\)\^2\ \((6\ d\^2\ x1\^2 - 12\ d\^2\ x1\ x2 + 
                6\ d\^2\ x2\^2 - 8\ b\ d\ x1\ x2\ y1 + 8\ b\ d\ x2\^2\ y1 + 
                3\ b\^2\ x2\^2\ y1\^2 + 8\ b\ d\ x1\^2\ y2 - 
                8\ b\ d\ x1\ x2\ y2 - 6\ b\^2\ x1\ x2\ y1\ y2 + 
                3\ b\^2\ x1\^2\ y2\^2)\))\)\) + \(\(1\/\(12\ \((x1 - x2)\)\^4\
\)\)\((x1\^4\ \((y1 - y2)\)\ \((\(-3\)\ a\ d\ x1\^2\ y1 + 
                6\ a\ d\ x1\ x2\ y1 + 3\ a\^2\ x1\^2\ x2\ y1 - 
                3\ a\ d\ x2\^2\ y1 - 6\ a\^2\ x1\ x2\^2\ y1 + 
                3\ a\^2\ x2\^3\ y1 - 2\ b\ d\ x1\ y1\^2 + 
                2\ b\ d\ x2\ y1\^2 + 6\ a\ b\ x1\ x2\ y1\^2 - 
                6\ a\ b\ x2\^2\ y1\^2 + 3\ b\^2\ x2\ y1\^3 + 
                3\ a\ d\ x1\^2\ y2 - 3\ a\^2\ x1\^3\ y2 - 
                6\ a\ d\ x1\ x2\ y2 + 6\ a\^2\ x1\^2\ x2\ y2 + 
                3\ a\ d\ x2\^2\ y2 - 3\ a\^2\ x1\ x2\^2\ y2 + 
                4\ b\ d\ x1\ y1\ y2 - 6\ a\ b\ x1\^2\ y1\ y2 - 
                4\ b\ d\ x2\ y1\ y2 + 6\ a\ b\ x2\^2\ y1\ y2 - 
                3\ b\^2\ x1\ y1\^2\ y2 - 6\ b\^2\ x2\ y1\^2\ y2 - 
                2\ b\ d\ x1\ y2\^2 + 6\ a\ b\ x1\^2\ y2\^2 + 
                2\ b\ d\ x2\ y2\^2 - 6\ a\ b\ x1\ x2\ y2\^2 + 
                6\ b\^2\ x1\ y1\ y2\^2 + 3\ b\^2\ x2\ y1\ y2\^2 - 
                3\ b\^2\ x1\ y2\^3)\))\)\) - \(\(1\/\(12\ \((x1 - \
x2)\)\^4\)\)\((x2\^4\ \((y1 - y2)\)\ \((\(-3\)\ a\ d\ x1\^2\ y1 + 
                6\ a\ d\ x1\ x2\ y1 + 3\ a\^2\ x1\^2\ x2\ y1 - 
                3\ a\ d\ x2\^2\ y1 - 6\ a\^2\ x1\ x2\^2\ y1 + 
                3\ a\^2\ x2\^3\ y1 - 2\ b\ d\ x1\ y1\^2 + 
                2\ b\ d\ x2\ y1\^2 + 6\ a\ b\ x1\ x2\ y1\^2 - 
                6\ a\ b\ x2\^2\ y1\^2 + 3\ b\^2\ x2\ y1\^3 + 
                3\ a\ d\ x1\^2\ y2 - 3\ a\^2\ x1\^3\ y2 - 
                6\ a\ d\ x1\ x2\ y2 + 6\ a\^2\ x1\^2\ x2\ y2 + 
                3\ a\ d\ x2\^2\ y2 - 3\ a\^2\ x1\ x2\^2\ y2 + 
                4\ b\ d\ x1\ y1\ y2 - 6\ a\ b\ x1\^2\ y1\ y2 - 
                4\ b\ d\ x2\ y1\ y2 + 6\ a\ b\ x2\^2\ y1\ y2 - 
                3\ b\^2\ x1\ y1\^2\ y2 - 6\ b\^2\ x2\ y1\^2\ y2 - 
                2\ b\ d\ x1\ y2\^2 + 6\ a\ b\ x1\^2\ y2\^2 + 
                2\ b\ d\ x2\ y2\^2 - 6\ a\ b\ x1\ x2\ y2\^2 + 
                6\ b\^2\ x1\ y1\ y2\^2 + 3\ b\^2\ x2\ y1\ y2\^2 - 
                3\ b\^2\ x1\ y2\^3)\))\)\) + \(\(1\/\(6\ \((x1 - x2)\)\^4\)\)\
\((x1\^2\ \((x2\ y1 - x1\ y2)\)\ \((3\ d\^2\ x1\^2\ y1 - 
                6\ d\^2\ x1\ x2\ y1 - 3\ a\ d\ x1\^2\ x2\ y1 + 
                3\ d\^2\ x2\^2\ y1 + 6\ a\ d\ x1\ x2\^2\ y1 - 
                3\ a\ d\ x2\^3\ y1 - 6\ b\ d\ x1\ x2\ y1\^2 + 
                6\ b\ d\ x2\^2\ y1\^2 + 2\ a\ b\ x1\ x2\^2\ y1\^2 - 
                2\ a\ b\ x2\^3\ y1\^2 + 3\ b\^2\ x2\^2\ y1\^3 - 
                3\ d\^2\ x1\^2\ y2 + 3\ a\ d\ x1\^3\ y2 + 
                6\ d\^2\ x1\ x2\ y2 - 6\ a\ d\ x1\^2\ x2\ y2 - 
                3\ d\^2\ x2\^2\ y2 + 3\ a\ d\ x1\ x2\^2\ y2 + 
                6\ b\ d\ x1\^2\ y1\ y2 - 4\ a\ b\ x1\^2\ x2\ y1\ y2 - 
                6\ b\ d\ x2\^2\ y1\ y2 + 4\ a\ b\ x1\ x2\^2\ y1\ y2 - 
                6\ b\^2\ x1\ x2\ y1\^2\ y2 - 3\ b\^2\ x2\^2\ y1\^2\ y2 - 
                6\ b\ d\ x1\^2\ y2\^2 + 2\ a\ b\ x1\^3\ y2\^2 + 
                6\ b\ d\ x1\ x2\ y2\^2 - 2\ a\ b\ x1\^2\ x2\ y2\^2 + 
                3\ b\^2\ x1\^2\ y1\ y2\^2 + 6\ b\^2\ x1\ x2\ y1\ y2\^2 - 
                3\ b\^2\ x1\^2\ y2\^3)\))\)\) - \(\(1\/\(6\ \((x1 - \
x2)\)\^4\)\)\((x2\^2\ \((x2\ y1 - x1\ y2)\)\ \((3\ d\^2\ x1\^2\ y1 - 
                6\ d\^2\ x1\ x2\ y1 - 3\ a\ d\ x1\^2\ x2\ y1 + 
                3\ d\^2\ x2\^2\ y1 + 6\ a\ d\ x1\ x2\^2\ y1 - 
                3\ a\ d\ x2\^3\ y1 - 6\ b\ d\ x1\ x2\ y1\^2 + 
                6\ b\ d\ x2\^2\ y1\^2 + 2\ a\ b\ x1\ x2\^2\ y1\^2 - 
                2\ a\ b\ x2\^3\ y1\^2 + 3\ b\^2\ x2\^2\ y1\^3 - 
                3\ d\^2\ x1\^2\ y2 + 3\ a\ d\ x1\^3\ y2 + 
                6\ d\^2\ x1\ x2\ y2 - 6\ a\ d\ x1\^2\ x2\ y2 - 
                3\ d\^2\ x2\^2\ y2 + 3\ a\ d\ x1\ x2\^2\ y2 + 
                6\ b\ d\ x1\^2\ y1\ y2 - 4\ a\ b\ x1\^2\ x2\ y1\ y2 - 
                6\ b\ d\ x2\^2\ y1\ y2 + 4\ a\ b\ x1\ x2\^2\ y1\ y2 - 
                6\ b\^2\ x1\ x2\ y1\^2\ y2 - 3\ b\^2\ x2\^2\ y1\^2\ y2 - 
                6\ b\ d\ x1\^2\ y2\^2 + 2\ a\ b\ x1\^3\ y2\^2 + 
                6\ b\ d\ x1\ x2\ y2\^2 - 2\ a\ b\ x1\^2\ x2\ y2\^2 + 
                3\ b\^2\ x1\^2\ y1\ y2\^2 + 6\ b\^2\ x1\ x2\ y1\ y2\^2 - 
                3\ b\^2\ x1\^2\ y2\^3)\))\)\) - \(\(1\/\(6\ \((x1 - \
x2)\)\^4\)\)\((x1\^3\ \((d\^2\ x1\^2\ y1\^2 - 2\ d\^2\ x1\ x2\ y1\^2 - 
                4\ a\ d\ x1\^2\ x2\ y1\^2 + d\^2\ x2\^2\ y1\^2 + 
                8\ a\ d\ x1\ x2\^2\ y1\^2 + a\^2\ x1\^2\ x2\^2\ y1\^2 - 
                4\ a\ d\ x2\^3\ y1\^2 - 2\ a\^2\ x1\ x2\^3\ y1\^2 + 
                a\^2\ x2\^4\ y1\^2 - 4\ b\ d\ x1\ x2\ y1\^3 + 
                4\ b\ d\ x2\^2\ y1\^3 + 4\ a\ b\ x1\ x2\^2\ y1\^3 - 
                4\ a\ b\ x2\^3\ y1\^3 + 3\ b\^2\ x2\^2\ y1\^4 - 
                2\ d\^2\ x1\^2\ y1\ y2 + 4\ a\ d\ x1\^3\ y1\ y2 + 
                4\ d\^2\ x1\ x2\ y1\ y2 - 4\ a\ d\ x1\^2\ x2\ y1\ y2 - 
                2\ a\^2\ x1\^3\ x2\ y1\ y2 - 2\ d\^2\ x2\^2\ y1\ y2 - 
                4\ a\ d\ x1\ x2\^2\ y1\ y2 + 4\ a\^2\ x1\^2\ x2\^2\ y1\ y2 + 
                4\ a\ d\ x2\^3\ y1\ y2 - 2\ a\^2\ x1\ x2\^3\ y1\ y2 + 
                4\ b\ d\ x1\^2\ y1\^2\ y2 + 4\ b\ d\ x1\ x2\ y1\^2\ y2 - 
                8\ a\ b\ x1\^2\ x2\ y1\^2\ y2 - 8\ b\ d\ x2\^2\ y1\^2\ y2 + 
                4\ a\ b\ x1\ x2\^2\ y1\^2\ y2 + 4\ a\ b\ x2\^3\ y1\^2\ y2 - 
                6\ b\^2\ x1\ x2\ y1\^3\ y2 - 6\ b\^2\ x2\^2\ y1\^3\ y2 + 
                d\^2\ x1\^2\ y2\^2 - 4\ a\ d\ x1\^3\ y2\^2 + 
                a\^2\ x1\^4\ y2\^2 - 2\ d\^2\ x1\ x2\ y2\^2 + 
                8\ a\ d\ x1\^2\ x2\ y2\^2 - 2\ a\^2\ x1\^3\ x2\ y2\^2 + 
                d\^2\ x2\^2\ y2\^2 - 4\ a\ d\ x1\ x2\^2\ y2\^2 + 
                a\^2\ x1\^2\ x2\^2\ y2\^2 - 8\ b\ d\ x1\^2\ y1\ y2\^2 + 
                4\ a\ b\ x1\^3\ y1\ y2\^2 + 4\ b\ d\ x1\ x2\ y1\ y2\^2 + 
                4\ a\ b\ x1\^2\ x2\ y1\ y2\^2 + 4\ b\ d\ x2\^2\ y1\ y2\^2 - 
                8\ a\ b\ x1\ x2\^2\ y1\ y2\^2 + 
                3\ b\^2\ x1\^2\ y1\^2\ y2\^2 + 
                12\ b\^2\ x1\ x2\ y1\^2\ y2\^2 + 
                3\ b\^2\ x2\^2\ y1\^2\ y2\^2 + 4\ b\ d\ x1\^2\ y2\^3 - 
                4\ a\ b\ x1\^3\ y2\^3 - 4\ b\ d\ x1\ x2\ y2\^3 + 
                4\ a\ b\ x1\^2\ x2\ y2\^3 - 6\ b\^2\ x1\^2\ y1\ y2\^3 - 
                6\ b\^2\ x1\ x2\ y1\ y2\^3 + 
                3\ b\^2\ x1\^2\ y2\^4)\))\)\) + \(\(1\/\(6\ \((x1 - \
x2)\)\^4\)\)\((x2\^3\ \((d\^2\ x1\^2\ y1\^2 - 2\ d\^2\ x1\ x2\ y1\^2 - 
                4\ a\ d\ x1\^2\ x2\ y1\^2 + d\^2\ x2\^2\ y1\^2 + 
                8\ a\ d\ x1\ x2\^2\ y1\^2 + a\^2\ x1\^2\ x2\^2\ y1\^2 - 
                4\ a\ d\ x2\^3\ y1\^2 - 2\ a\^2\ x1\ x2\^3\ y1\^2 + 
                a\^2\ x2\^4\ y1\^2 - 4\ b\ d\ x1\ x2\ y1\^3 + 
                4\ b\ d\ x2\^2\ y1\^3 + 4\ a\ b\ x1\ x2\^2\ y1\^3 - 
                4\ a\ b\ x2\^3\ y1\^3 + 3\ b\^2\ x2\^2\ y1\^4 - 
                2\ d\^2\ x1\^2\ y1\ y2 + 4\ a\ d\ x1\^3\ y1\ y2 + 
                4\ d\^2\ x1\ x2\ y1\ y2 - 4\ a\ d\ x1\^2\ x2\ y1\ y2 - 
                2\ a\^2\ x1\^3\ x2\ y1\ y2 - 2\ d\^2\ x2\^2\ y1\ y2 - 
                4\ a\ d\ x1\ x2\^2\ y1\ y2 + 4\ a\^2\ x1\^2\ x2\^2\ y1\ y2 + 
                4\ a\ d\ x2\^3\ y1\ y2 - 2\ a\^2\ x1\ x2\^3\ y1\ y2 + 
                4\ b\ d\ x1\^2\ y1\^2\ y2 + 4\ b\ d\ x1\ x2\ y1\^2\ y2 - 
                8\ a\ b\ x1\^2\ x2\ y1\^2\ y2 - 8\ b\ d\ x2\^2\ y1\^2\ y2 + 
                4\ a\ b\ x1\ x2\^2\ y1\^2\ y2 + 4\ a\ b\ x2\^3\ y1\^2\ y2 - 
                6\ b\^2\ x1\ x2\ y1\^3\ y2 - 6\ b\^2\ x2\^2\ y1\^3\ y2 + 
                d\^2\ x1\^2\ y2\^2 - 4\ a\ d\ x1\^3\ y2\^2 + 
                a\^2\ x1\^4\ y2\^2 - 2\ d\^2\ x1\ x2\ y2\^2 + 
                8\ a\ d\ x1\^2\ x2\ y2\^2 - 2\ a\^2\ x1\^3\ x2\ y2\^2 + 
                d\^2\ x2\^2\ y2\^2 - 4\ a\ d\ x1\ x2\^2\ y2\^2 + 
                a\^2\ x1\^2\ x2\^2\ y2\^2 - 8\ b\ d\ x1\^2\ y1\ y2\^2 + 
                4\ a\ b\ x1\^3\ y1\ y2\^2 + 4\ b\ d\ x1\ x2\ y1\ y2\^2 + 
                4\ a\ b\ x1\^2\ x2\ y1\ y2\^2 + 4\ b\ d\ x2\^2\ y1\ y2\^2 - 
                8\ a\ b\ x1\ x2\^2\ y1\ y2\^2 + 
                3\ b\^2\ x1\^2\ y1\^2\ y2\^2 + 
                12\ b\^2\ x1\ x2\ y1\^2\ y2\^2 + 
                3\ b\^2\ x2\^2\ y1\^2\ y2\^2 + 4\ b\ d\ x1\^2\ y2\^3 - 
                4\ a\ b\ x1\^3\ y2\^3 - 4\ b\ d\ x1\ x2\ y2\^3 + 
                4\ a\ b\ x1\^2\ x2\ y2\^3 - 6\ b\^2\ x1\^2\ y1\ y2\^3 - 
                6\ b\^2\ x1\ x2\ y1\ y2\^3 + 
                3\ b\^2\ x1\^2\ y2\^4)\))\)\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Iyz\  = \ Simplify[Iyz]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(1\/\(120\ c\^2\)\)\((\((x1 - 
              x2)\)\ \((10\ d\^2\ \((y1\^2 + y1\ y2 + y2\^2)\) + 
              3\ b\^2\ \((y1\^4 + y1\^3\ y2 + y1\^2\ y2\^2 + y1\ y2\^3 + 
                    y2\^4)\) + 
              a\^2\ \((x1\^2\ \((6\ y1\^2 + 3\ y1\ y2 + y2\^2)\) + 
                    x1\ x2\ \((3\ y1\^2 + 4\ y1\ y2 + 3\ y2\^2)\) + 
                    x2\^2\ \((y1\^2 + 3\ y1\ y2 + 6\ y2\^2)\))\) + 
              2\ a\ b\ \((x1\ \((4\ y1\^3 + 3\ y1\^2\ y2 + 2\ y1\ y2\^2 + 
                          y2\^3)\) + 
                    x2\ \((y1\^3 + 2\ y1\^2\ y2 + 3\ y1\ y2\^2 + 
                          4\ y2\^3)\))\) + 
              5\ d\ \((2\ b\ \((y1\^3 + y1\^2\ y2 + y1\ y2\^2 + y2\^3)\) + 
                    a\ \((x1\ \((3\ y1\^2 + 2\ y1\ y2 + y2\^2)\) + 
                          x2\ \((y1\^2 + 2\ y1\ y2 + 
                                3\ y2\^2)\))\))\))\))\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FortranForm[Iyz]\)], "Input"],

Cell["\<\
        -((x1 - x2)*
     -     (10*d**2*
     -        (y1**2 + 
     -          y1*y2 + y2**2)
     -         + 3*b**2*
     -        (y1**4 + 
     -          y1**3*y2 + 
     -          y1**2*y2**2 + 
     -          y1*y2**3 + 
     -          y2**4) + 
     -       a**2*
     -        (x1**2*
     -           (6*y1**2 + 
     -           3*y1*y2 + 
     -           y2**2) + 
     -          x1*x2*
     -           (3*y1**2 + 
     -           4*y1*y2 + 
     -           3*y2**2) + 
     -          x2**2*
     -           (y1**2 + 
     -           3*y1*y2 + 
     -           6*y2**2)) + 
     -       2*a*b*
     -        (x1*
     -           (4*y1**3 + 
     -           3*y1**2*y2 + 
     -           2*y1*y2**2 + 
     -           y2**3) + 
     -          x2*
     -           (y1**3 + 
     -           2*y1**2*y2 + 
     -           3*y1*y2**2 + 
     -           4*y2**3)) + 
     -       5*d*
     -        (2*b*
     -           (y1**3 + 
     -           y1**2*y2 + 
     -           y1*y2**2 + 
     -           y2**3) + 
     -          a*
     -           (x1*
     -           (3*y1**2 + 
     -           2*y1*y2 + 
     -           y2**2) + 
     -           x2*
     -           (y1**2 + 
     -           2*y1*y2 + 
     -           3*y2**2)))))/
     -  (120.*c**2)\
\>", "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FullSimplify[Iyz]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(1\/\(120\ c\^2\)\)\((\((x1 - 
              x2)\)\ \((10\ d\^2\ \((y1\^2 + y1\ y2 + y2\^2)\) + 
              a\^2\ \((\((6\ x1\^2 + 3\ x1\ x2 + 
                          x2\^2)\)\ y1\^2 + \((3\ x1\^2 + 4\ x1\ x2 + 
                          3\ x2\^2)\)\ y1\ y2 + \((x1\^2 + 3\ x1\ x2 + 
                          6\ x2\^2)\)\ y2\^2)\) + 
              2\ a\ b\ \((\((4\ x1 + x2)\)\ y1\^3 + \((3\ x1 + 
                          2\ x2)\)\ y1\^2\ y2 + \((2\ x1 + 
                          3\ x2)\)\ y1\ y2\^2 + \((x1 + 4\ x2)\)\ y2\^3)\) + 
              3\ b\^2\ \((y1\^4 + y1\^3\ y2 + y1\^2\ y2\^2 + y1\ y2\^3 + 
                    y2\^4)\) + 
              5\ d\ \((2\ b\ \((y1 + y2)\)\ \((y1\^2 + y2\^2)\) + 
                    a\ \((\((3\ x1 + x2)\)\ y1\^2 + 
                          2\ \((x1 + x2)\)\ y1\ y2 + \((x1 + 
                                3\ x2)\)\ y2\^2)\))\))\))\)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Iyz\  = \ Simplify[Iyz /. abc]\)], "Input"],

Cell[BoxData[
    \({\(-\(\(1\/\(120\ c\^2\)\)\((\((x1 - 
                x2)\)\ \((10\ \((y1\^2 + y1\ y2 + 
                      y2\^2)\) + \(\(1\/\((x2\ y1 - x1\ y2)\)\^2\)\((3\ \((y1\
\^4 + y1\^3\ y2 + y1\^2\ y2\^2 + y1\ y2\^3 + 
                        y2\^4)\)\ \((x1 - x2\ \((1 + c\ z1)\) + c\ x1\ \
z2)\)\^2)\)\) + \(\(1\/\((x2\ y1 - x1\ y2)\)\^2\)\((\((x1\^2\ \((6\ y1\^2 + 
                              3\ y1\ y2 + y2\^2)\) + 
                        x1\ x2\ \((3\ y1\^2 + 4\ y1\ y2 + 3\ y2\^2)\) + 
                        x2\^2\ \((y1\^2 + 3\ y1\ y2 + 
                              6\ y2\^2)\))\)\ \((y1 - y2\ \((1 + c\ z1)\) + c\
\ y1\ z2)\)\^2)\)\) + \(\(1\/\((x2\ y1 - x1\ y2)\)\^2\)\((2\ \((x1\ \((4\ \
y1\^3 + 3\ y1\^2\ y2 + 2\ y1\ y2\^2 + y2\^3)\) + 
                        x2\ \((y1\^3 + 2\ y1\^2\ y2 + 3\ y1\ y2\^2 + 
                              4\ y2\^3)\))\)\ \((y1 - y2\ \((1 + c\ z1)\) + 
                        c\ y1\ z2)\)\ \((x2 + c\ x2\ z1 - 
                        x1\ \((1 + c\ z2)\))\))\)\) + \(\(1\/\(\(-x2\)\ y1 + 
                      x1\ y2\)\)\((5\ \((\(-2\)\ \((y1\^3 + y1\^2\ y2 + 
                              y1\ y2\^2 + y2\^3)\)\ \((x1 - 
                              x2\ \((1 + c\ z1)\) + 
                              c\ x1\ z2)\) + \((x1\ \((3\ y1\^2 + 2\ y1\ y2 + 
                                    y2\^2)\) + 
                              x2\ \((y1\^2 + 2\ y1\ y2 + 
                                    3\ y2\^2)\))\)\ \((y1 - 
                              y2\ \((1 + c\ z1)\) + 
                              c\ y1\ z2)\))\))\)\))\))\)\)\)}\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{1016, 668},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification->2
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1717, 49, 744, 13, 377, "Text"],
Cell[2464, 64, 575, 9, 331, "Text"],

Cell[CellGroupData[{
Cell[3064, 77, 103, 2, 55, "Input"],
Cell[3170, 81, 64, 1, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3271, 87, 101, 2, 55, "Input"],
Cell[3375, 91, 64, 1, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3476, 97, 56, 1, 55, "Input"],
Cell[3535, 100, 40, 1, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3612, 106, 71, 1, 55, "Input"],
Cell[3686, 109, 264, 4, 142, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3987, 118, 81, 1, 55, "Input"],
Cell[4071, 121, 265, 4, 142, "Output"]
}, Open  ]],
Cell[4351, 128, 186, 4, 127, "Text"],

Cell[CellGroupData[{
Cell[4562, 136, 114, 2, 95, "Input"],
Cell[4679, 140, 65, 1, 74, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4781, 146, 126, 2, 96, "Input"],
Cell[4910, 150, 247, 5, 88, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5194, 160, 78, 1, 86, "Input"],
Cell[5275, 163, 1120, 16, 562, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6432, 184, 54, 1, 55, "Input"],
Cell[6489, 187, 210, 3, 111, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6736, 195, 48, 1, 55, "Input"],
Cell[6787, 198, 265, 11, 339, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[7089, 214, 49, 1, 45, "Input"],
Cell[7141, 217, 210, 3, 111, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7388, 225, 65, 1, 55, "Input"],
Cell[7456, 228, 504, 9, 160, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7997, 242, 114, 2, 95, "Input"],
Cell[8114, 246, 74, 1, 74, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8225, 252, 126, 2, 96, "Input"],
Cell[8354, 256, 264, 5, 88, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8655, 266, 78, 1, 86, "Input"],
Cell[8736, 269, 1149, 16, 574, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9922, 290, 54, 1, 55, "Input"],
Cell[9979, 293, 439, 8, 146, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10455, 306, 48, 1, 55, "Input"],
Cell[10506, 309, 558, 23, 687, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[11101, 337, 49, 1, 45, "Input"],
Cell[11153, 340, 392, 6, 180, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11582, 351, 65, 1, 55, "Input"],
Cell[11650, 354, 725, 13, 195, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12412, 372, 114, 2, 95, "Input"],
Cell[12529, 376, 74, 1, 74, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12640, 382, 126, 2, 96, "Input"],
Cell[12769, 386, 256, 5, 88, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13062, 396, 78, 1, 86, "Input"],
Cell[13143, 399, 2003, 29, 875, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15183, 433, 54, 1, 55, "Input"],
Cell[15240, 436, 341, 6, 146, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15618, 447, 48, 1, 55, "Input"],
Cell[15669, 450, 471, 20, 600, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[16177, 475, 49, 1, 45, "Input"],
Cell[16229, 478, 329, 6, 111, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16595, 489, 65, 1, 55, "Input"],
Cell[16663, 492, 505, 8, 292, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17205, 505, 114, 2, 95, "Input"],
Cell[17322, 509, 71, 1, 79, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17430, 515, 126, 2, 96, "Input"],
Cell[17559, 519, 192, 3, 102, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17788, 527, 78, 1, 86, "Input"],
Cell[17869, 530, 5267, 80, 1762, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[23173, 615, 54, 1, 55, "Input"],
Cell[23230, 618, 595, 9, 181, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[23862, 632, 48, 1, 55, "Input"],
Cell[23913, 635, 897, 36, 1064, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[24847, 676, 49, 1, 45, "Input"],
Cell[24899, 679, 547, 8, 181, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[25483, 692, 65, 1, 55, "Input"],
Cell[25551, 695, 1387, 23, 521, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26975, 723, 122, 2, 95, "Input"],
Cell[27100, 727, 77, 1, 79, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27214, 733, 128, 2, 96, "Input"],
Cell[27345, 737, 267, 5, 88, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27649, 747, 80, 1, 86, "Input"],
Cell[27732, 750, 1141, 16, 574, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[28910, 771, 56, 1, 55, "Input"],
Cell[28969, 774, 622, 11, 216, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29628, 790, 49, 1, 55, "Input"],
Cell[29680, 793, 815, 32, 948, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[30532, 830, 50, 1, 45, "Input"],
Cell[30585, 833, 622, 11, 216, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31244, 849, 67, 1, 55, "Input"],
Cell[31314, 852, 928, 16, 372, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32279, 873, 122, 2, 95, "Input"],
Cell[32404, 877, 77, 1, 79, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32518, 883, 128, 2, 96, "Input"],
Cell[32649, 887, 256, 5, 88, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32942, 897, 80, 1, 86, "Input"],
Cell[33025, 900, 2823, 42, 1176, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35885, 947, 56, 1, 55, "Input"],
Cell[35944, 950, 426, 7, 181, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[36407, 962, 49, 1, 55, "Input"],
Cell[36459, 965, 615, 25, 745, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[37111, 995, 50, 1, 45, "Input"],
Cell[37164, 998, 423, 7, 181, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[37624, 1010, 65, 1, 55, "Input"],
Cell[37692, 1013, 701, 11, 286, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[38430, 1029, 122, 2, 95, "Input"],
Cell[38555, 1033, 80, 1, 79, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[38672, 1039, 128, 2, 96, "Input"],
Cell[38803, 1043, 201, 3, 102, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[39041, 1051, 80, 1, 86, "Input"],
Cell[39124, 1054, 12031, 156, 4362, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51192, 1215, 56, 1, 55, "Input"],
Cell[51251, 1218, 1362, 23, 461, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52650, 1246, 49, 1, 55, "Input"],
Cell[52702, 1249, 1953, 76, 2224, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[54692, 1330, 50, 1, 45, "Input"],
Cell[54745, 1333, 1331, 22, 391, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[56113, 1360, 63, 1, 55, "Input"],
Cell[56179, 1363, 2641, 43, 922, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[58857, 1411, 118, 2, 95, "Input"],
Cell[58978, 1415, 77, 1, 74, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[59092, 1421, 128, 2, 96, "Input"],
Cell[59223, 1425, 273, 5, 88, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[59533, 1435, 80, 1, 86, "Input"],
Cell[59616, 1438, 2004, 29, 875, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[61657, 1472, 56, 1, 55, "Input"],
Cell[61716, 1475, 655, 10, 251, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[62408, 1490, 49, 1, 55, "Input"],
Cell[62460, 1493, 939, 37, 1093, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[63436, 1535, 50, 1, 45, "Input"],
Cell[63489, 1538, 604, 10, 216, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[64130, 1553, 63, 1, 55, "Input"],
Cell[64196, 1556, 972, 17, 264, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[65205, 1578, 118, 2, 95, "Input"],
Cell[65326, 1582, 78, 1, 79, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[65441, 1588, 128, 2, 96, "Input"],
Cell[65572, 1592, 201, 3, 112, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[65810, 1600, 80, 1, 86, "Input"],
Cell[65893, 1603, 5290, 81, 1762, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[71220, 1689, 56, 1, 55, "Input"],
Cell[71279, 1692, 1168, 20, 356, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[72484, 1717, 49, 1, 55, "Input"],
Cell[72536, 1720, 1527, 58, 1702, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[74100, 1783, 50, 1, 45, "Input"],
Cell[74153, 1786, 1123, 18, 321, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[75313, 1809, 63, 1, 55, "Input"],
Cell[75379, 1812, 1792, 29, 655, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[77208, 1846, 118, 2, 95, "Input"],
Cell[77329, 1850, 78, 1, 79, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[77444, 1856, 128, 2, 96, "Input"],
Cell[77575, 1860, 373, 7, 194, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[77985, 1872, 80, 1, 86, "Input"],
Cell[78068, 1875, 9816, 147, 3113, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[87921, 2027, 56, 1, 55, "Input"],
Cell[87980, 2030, 928, 15, 321, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[88945, 2050, 49, 1, 55, "Input"],
Cell[88997, 2053, 1324, 51, 1499, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[90358, 2109, 50, 1, 45, "Input"],
Cell[90411, 2112, 934, 15, 321, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[91382, 2132, 63, 1, 55, "Input"],
Cell[91448, 2135, 1616, 25, 552, "Output"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

